<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'moodle', language 'es_ar', version '4.3'.
 *
 * @package     moodle
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['abouttobeinstalled'] = 'a ser instalados';
$string['accept'] = 'Aceptar';
$string['action'] = 'Acción';
$string['actionchoice'] = '¿Qué desea hacer con el archivo \'{$a}?';
$string['actions'] = 'Acciones';
$string['actionsfor'] = 'Acciones para {$a}';
$string['actionsmenu'] = 'Menú de acciones';
$string['active'] = 'Activo';
$string['activeusers'] = 'Cuentas activas';
$string['activities'] = 'Actividades';
$string['activities_help'] = 'Actividades como foros, cuestionarios y wikis, habilitan contenido interactivo a ser agregado al curso.';
$string['activity'] = 'Actividad';
$string['activityclipboard'] = 'Moviendo esta actividad: {$a}';
$string['activityheader'] = 'Menú de Actividad';
$string['activityicon'] = '{$a} ícono';
$string['activityiscurrentlyhidden'] = 'Lo sentimos, esta actividad está oculta actualmente.';
$string['activitymodule'] = 'Módulo de actividad';
$string['activitymodules'] = 'Módulos de Actividad';
$string['activitynotready'] = 'Actividad aún no preparada';
$string['activityreport'] = 'Reporte de Actividad';
$string['activityreports'] = 'Reportes de Actividad';
$string['activityselect'] = 'Seleccione esta actividad para moverla a otro lugar';
$string['activitysince'] = 'Actividad desde {$a}';
$string['activitytypetitle'] = '{$a->activity} - {$a->type}';
$string['activityweighted'] = 'Actividad por persona';
$string['add'] = 'Agregar';
$string['addactivity'] = 'Agregar una actividad';
$string['addactivitytosection'] = 'Agregar una actividad a la sección \'{$a}\'';
$string['addadmin'] = 'Agregar persona administradora';
$string['addblock'] = 'Agregar un bloque';
$string['addcomment'] = 'Agregar un comentario ...';
$string['addcondition'] = 'Agregar condición';
$string['addcountertousername'] = 'Crear cuenta agregando número al nombre';
$string['addcreator'] = 'Agregar persona creadora de curso';
$string['adddots'] = 'Agregar...';
$string['added'] = 'Se agregó {$a}';
$string['addedtogroup'] = 'Se agregó al grupo "{$a}"';
$string['addedtogroupnot'] = 'No se agregó al grupo  "{$a}"';
$string['addedtogroupnotenrolled'] = 'No se agregó al grupo  "{$a}", porque no tiene inscripción activa en el curso.';
$string['addfilehere'] = 'Arrastre y suelte los archivos aquí para añadirlos al final de esta sección.';
$string['addinganew'] = 'Agregando {$a}';
$string['addinganewto'] = 'Agregando {$a->what} to {$a->to}';
$string['addingdatatoexisting'] = 'Agregando datos a lo existente';
$string['additionalcustomnav'] = 'Navegación personalizada adicional';
$string['additionalnames'] = 'Nombres adicionales';
$string['addlinkhere'] = 'Agregar enlace aquí';
$string['addnew'] = 'Agregar un nuevo {$a}';
$string['addnewcategory'] = 'Agregar nueva categoría';
$string['addnewcourse'] = 'Agregar un curso nuevo';
$string['addnewuser'] = 'Agregar participante';
$string['addnousersrecip'] = 'Agregar participantes que no han accedido a este {$a} a lista de personas destinatarias';
$string['addpagehere'] = 'Agregue texto aquí';
$string['addresource'] = 'Agregue un recurso';
$string['addresourceoractivity'] = 'Agregar una actividad o un recurso';
$string['addresourcetosection'] = 'Agregar un recurso a la sección \'{$a}\'';
$string['address'] = 'Dirección';
$string['addsections'] = 'Añadir secciones';
$string['addstudent'] = 'Agregar estudiante';
$string['addsubcategory'] = 'Agregar subcategoría';
$string['addteacher'] = 'Agregar docente';
$string['admin'] = 'Administrador';
$string['adminhelpaddnewuser'] = 'Crear manualmente una nueva cuenta';
$string['adminhelpassignadmins'] = 'Los administradores pueden hacer todo e ir a cualquier lugar del sitio';
$string['adminhelpassigncreators'] = 'Personas con este rol pueden crear cursos nuevos';
$string['adminhelpassignsiteroles'] = 'Aplicar roles de sitio definidos a personas específicas';
$string['adminhelpassignstudents'] = 'Entra al curso y agrega estudiantes desde el menú de adminstración';
$string['adminhelpauthentication'] = '';
$string['adminhelpbackup'] = 'Configuración de respaldos automáticos y su agendado';
$string['adminhelpconfiguration'] = 'Configuración acerca de cómo se ve y funciona el sitio';
$string['adminhelpconfigvariables'] = 'Configuración de variables que afectan la operación general del sitio';
$string['adminhelpcourses'] = 'Definición de cursos y categorías y asignación de personas a estos, edición de cursos pendientes';
$string['adminhelpeditorsettings'] = 'Define configuraciones básicas para el editor HTML';
$string['adminhelpedituser'] = 'Examina la lista de cuentas de usuario y  permite editar';
$string['adminhelpenvironment'] = 'Compruebe si su servidor cumple con los requerimientos de instalación actuales y futuros';
$string['adminhelpfailurelogs'] = 'Revisar registros de accesos fallidos';
$string['adminhelplanguage'] = 'Para revisar y editar el idioma actual';
$string['adminhelplogs'] = 'Revisar los registros de toda la actividad del sitio';
$string['adminhelpmanageblocks'] = 'Administrar bloques instalados y sus ajustes';
$string['adminhelpmanagedatabase'] = 'Acceder directamente a la base de datos (¡cuidado!)';
$string['adminhelpmanagefilters'] = 'Seleccionar filtros de texto y ajustes relacionados';
$string['adminhelpmanagemodules'] = 'Administrar los módulos instalados y sus ajustes';
$string['adminhelpmanageroles'] = 'Crear y definir roles que puedan ser aplicados a personas usuarias';
$string['adminhelpmymoodle'] = 'Configurar los bloques de Mi Moodle para usuarios/as';
$string['adminhelpreports'] = 'Informes a nivel de sitio';
$string['adminhelpsitefiles'] = 'Para publicar archivos generales o cargar copias de seguridad externas';
$string['adminhelpsitesettings'] = 'Definir cómo se ve el sitio de inicio';
$string['adminhelpstickyblocks'] = 'Configurar bloques persistentes (pegajosos) en todo Moodle';
$string['adminhelpthemes'] = 'Elegir cómo se ve el sitio (colores, fuentes, etc.)';
$string['adminhelpuploadusers'] = 'Importar nuevas cuentas desde un archivo de texto';
$string['adminhelpusers'] = 'Definir sus usuarios/as y configurar la autenticación';
$string['adminhelpxmldbeditor'] = 'Interfaz para editar los archivos XMLDB. Solo para desarrolladores.';
$string['administration'] = 'Administración';
$string['administrationsite'] = 'Administración del Sitio';
$string['administrator'] = 'Administrador/a';
$string['administratordescription'] = 'Quienes administran usualmente pueden hacer cualquier cosa en el sitio, en todos los cursos.';
$string['administrators'] = 'Administradores/as';
$string['administratorsall'] = 'Todos los administradores/as';
$string['administratorsandteachers'] = 'Administradores/as y docentes';
$string['advanced'] = 'Avanzado';
$string['advancedfilter'] = 'Búsqueda Avanzada';
$string['advancedsettings'] = 'Ajustes avanzados';
$string['afterresource'] = 'Después del recurso "{$a}"';
$string['aftersection'] = 'Después de la sección "{$a}"';
$string['again'] = 'de nuevo';
$string['agelocationverification'] = 'Verificación de edad y ubicación';
$string['ajaxuse'] = 'AJAX y Javascript';
$string['all'] = 'Todos';
$string['allactions'] = 'Todas las acciones';
$string['allactivities'] = 'Todas las actividades';
$string['allcategories'] = 'Todas las categorías';
$string['allchanges'] = 'Todos los cambios';
$string['alldays'] = 'Todos los días';
$string['allfiles'] = 'Todos los archivos';
$string['allgroups'] = 'Todos los grupos';
$string['alllogs'] = 'Todos los logs';
$string['allmods'] = 'Todos {$a}';
$string['allow'] = 'Permitir';
$string['allowinternal'] = 'Permitir métodos internos también';
$string['allownone'] = 'No permitir ninguno';
$string['allownot'] = 'No permitir';
$string['allowstealthmodules'] = 'Permitir actividades ocultas';
$string['allowstealthmodules_help'] = 'Si se habilitan, las actividades pueden estar disponibles pero no mostrarse en las secciones visibles de la página del curso. Si es así, los enlaces a las actividades ocultas deben proporcionarse desde otro lugar, como por ejemplo desde un recurso de la página. Las actividades ocultas seguirán apareciendo en el libro de calificaciones y en otros informes.';
$string['allparticipants'] = 'Todas las cuentas';
$string['allteachers'] = 'Todo el cuerpo docente';
$string['alphanumerical'] = 'Sólo puede contener caracteres alfanuméricos, guión (-) o punto (.)';
$string['alreadyconfirmed'] = 'Inscripción ya confirmada';
$string['alternatename'] = 'Nombre alternativo';
$string['always'] = 'Siempre';
$string['and'] = '{$a->one} y {$a->two}';
$string['answer'] = 'Respuesta';
$string['any'] = 'Cualquiera';
$string['appearance'] = 'Apariencia';
$string['apply'] = 'Aplicar';
$string['applyfilters'] = 'Aplicar filtros';
$string['approve'] = 'Aprobar';
$string['areyousure'] = '¿Confirma?';
$string['areyousuretorestorethis'] = '¿Quiere continuar?';
$string['areyousuretorestorethisinfo'] = 'Más adelante en este proceso tendrá la opción de añadir esta copia de seguridad a un curso existente o crear un curso completamente nuevo.';
$string['asc'] = 'Ascendente';
$string['assessment'] = 'Evaluación';
$string['assignadmins'] = 'Asignar administradores/as';
$string['assigncreators'] = 'Asignar creadores';
$string['assignedrolecount'] = '{$a->role}: {$a->count}';
$string['assignsiteroles'] = 'Assignar roles para todo el sitio';
$string['authenticateduser'] = 'Cuenta autenticada';
$string['authenticateduserdescription'] = 'Todas las cuentas conectadas.';
$string['authentication'] = 'Autentificación';
$string['authenticationplugins'] = 'Complementos de autentificación';
$string['autosubscribe'] = 'Suscripción automática al foro';
$string['autosubscribeno'] = 'No: no suscribirme automáticamente a los debates del foro';
$string['autosubscribeyes'] = 'Sí: cuando publique, suscribirme a ese debate del foro';
$string['availability'] = 'Disponibillidad';
$string['availablecourses'] = 'Cursos disponibles';
$string['back'] = 'Volver';
$string['backto'] = 'Volver a {$a}';
$string['backtocourselisting'] = 'Volver al listado de cursos';
$string['backtohome'] = 'Volver a la página de inicio';
$string['backtopageyouwereon'] = 'Volver a la página anterior';
$string['backup'] = 'Copia de seguridad';
$string['backupactivehelp'] = 'Elija si desea o no realizar copias de seguridad automáticas';
$string['backupadhocpending'] = 'Tarea ad hoc de copia de seguridad pendiente';
$string['backupcancelled'] = 'Copia de seguridad cancelada';
$string['backupcoursefileshelp'] = 'Si se activa, los archivos del curso se incluirán en las copias de seguridad automáticas';
$string['backupdate'] = 'Fecha de copia de seguridad';
$string['backupdatenew'] = '&nbsp; {$a->TAG} es ahora {$a->weekday}, {$a->mday} {$a->month} {$a->year}<br />';
$string['backupdateold'] = '{$a->TAG} era {$a->weekday}, {$a->mday} {$a->month} {$a->year}';
$string['backupdaterecordtype'] = '<br />{$a->recordtype} - {$a->recordname}<br />';
$string['backupdetails'] = 'Detalles de la copia de seguridad';
$string['backuperrorinvaliddestination'] = 'La carpeta de destino de la copia de seguridad no existe o no se puede editar';
$string['backupexecuteathelp'] = 'Elija a qué hora deben ejecutarse las copias de segurida automáticas';
$string['backupfailed'] = '¡Alguno de sus cursos no se guardaron!';
$string['backupfilename'] = 'copia de seguridad';
$string['backupfinished'] = 'Copia de seguridad completada correctamente';
$string['backupfromthissite'] = '¿Se hizo una copia de seguridad en este sitio?';
$string['backupgradebookhistoryhelp'] = 'Si se activa, el historial de calificaciones se incluirá en las copias de seguridad automáticas. Para que este proceso funcione, el historial de calificaciones no debe estar desactivado en la configuración del servidor (disablegradehistory)';
$string['backupincludemoduleshelp'] = 'Elija si desea incluir módulos de curso, con o sin datos de cuenta, en las copias de seguridad automáticas';
$string['backupincludemoduleuserdatahelp'] = 'Elija si desea incluir los datos de las cuentas del módulo en las copias de seguridad automáticas';
$string['backuplogdetailed'] = 'Registro detallado de ejecución';
$string['backuploglaststatus'] = 'Registro de última ejecución';
$string['backupmissinguserinfoperms'] = 'Nota: Esta copia de seguridad no contiene datos de las cuentas. Las actividades de ejercicios y talleres no se incluirán en la copia de seguridad, ya que estos módulos no son compatibles con este tipo de copia de seguridad.';
$string['backupnext'] = 'Próxima copia de seguridad';
$string['backupnonisowarning'] = 'Advertencia: esta copia de seguridad es de una versión no Unicode de Moodle (anterior a la 1.6). Si esta copia de seguridad contiene algún texto que no sea ISO-8859-1, entonces podría CORROMPERSE si intenta restaurarlo en esta versión Unicode de Moodle. Ver <a href="https://docs.moodle.org/en/Backup_FAQ">Preguntas frecuentes sobre copias de seguridad</a> para más información sobre cómo recuperar esta copia de seguridad correctamente.';
$string['backupnotyetrun'] = 'Copia de seguridad automática pendiente';
$string['backuporiginalname'] = 'Nombre de la copia de seguridad';
$string['backuproleassignments'] = 'Asignación de funciones de copia de seguridad para estos roles';
$string['backupsavetohelp'] = 'Ruta completa al directorio donde desea guardar los archivos de copia de seguridad';
$string['backupsitefileshelp'] = 'Si se activa, los archivos del sitio utilizados en los cursos se incluirán en las copias de seguridad automáticas';
$string['backuptakealook'] = 'Por favor, revise sus registros de copia de seguridad en:
  {$a}';
$string['backupuserfileshelp'] = 'Elija si los archivos de participantes (por ejemplo, imágenes de perfil) deben incluirse en las copias de seguridad automáticas';
$string['backupversion'] = 'Versión de la copia de seguridad';
$string['badges'] = 'Insignias';
$string['block'] = 'Bloque';
$string['blockconfiga'] = 'Configuración de un bloque {$a}';
$string['blockconfigbad'] = 'Este bloque no se ha implementado correctamente y, por tanto, no puede proporcionar una interfaz de configuración';
$string['blocks'] = 'Bloques';
$string['blocksaddedit'] = 'Agregar/editar bloques';
$string['blockseditoff'] = 'Edición de bloques desactivada';
$string['blocksediton'] = 'Edición de bloques activada';
$string['blocksetup'] = 'Confeccionar tablas de bloques';
$string['blocksuccess'] = '{$a} tablas se han confeccionado correctamente';
$string['brief'] = 'Resumen';
$string['bulkactions'] = 'Acciones masivas';
$string['bulkactionselect'] = '{$a} selección de acción masiva';
$string['bulkcancel'] = 'Cerrar edición masiva';
$string['bulkmovecoursessuccess'] = 'Se han movido con éxito {$a->courses} cursos a {$a->category}';
$string['bulkselection'] = '{$a} seleccionado';
$string['bycourseorder'] = 'Por orden de curso';
$string['byname'] = 'por {$a}';
$string['bypassed'] = 'Ignorados';
$string['cachecontrols'] = 'Controles de caché';
$string['calltofeedback'] = 'A quienes crearon este programa les gustaría conocer su opinión';
$string['calltofeedback_give'] = 'Opine sobre este programa';
$string['calltofeedback_remind'] = 'Recordarme más tarde';
$string['cancel'] = 'Cancelar';
$string['cancelled'] = 'Cancelado';
$string['categories'] = 'Categorías del curso';
$string['categoriesandcourses'] = 'Categorías de curso y cursos';
$string['category'] = 'Categoría';
$string['categoryadded'] = 'Se agregó la categoría \'{$a}\'';
$string['categorybulkaction'] = 'Acciones masivas para las categorías seleccionadas';
$string['categorycontents'] = 'Subcategorías y cursos';
$string['categorycurrentcontents'] = 'Contenidos de {$a}\'';
$string['categorydeleted'] = 'Se borró la categoría \'{$a}\'';
$string['categoryduplicate'] = '¡La categoria denominada \'{$a}\' ya existe!';
$string['categoryheader'] = 'Menú de categorías';
$string['categoryhidden'] = '(oculto)';
$string['categorymodifiedcancel'] = '¡Se modificó la categoría! Por favor, cancele e intente nuevamente.';
$string['categoryname'] = 'Nombre de la categoría';
$string['categorypath'] = 'Ruta de categorías';
$string['categorysubcategoryof'] = '{$a->category} - subcategoría de {$a->parentcategory}';
$string['categoryupdated'] = 'La categoría \'{$a}\' se actualizó';
$string['changedpassword'] = 'Contraseña cambiada';
$string['changepassword'] = 'Cambiar contraseña';
$string['changesmade'] = 'Cambios realizados';
$string['changesmadereallygoaway'] = 'Ha realizado cambios. ¿Confirma que quiere salir y perder los cambios?';
$string['changessaved'] = 'Cambios guardados';
$string['check'] = 'Comprobar';
$string['checkactual'] = 'Real';
$string['checkall'] = 'Comprobar todo';
$string['checkexpected'] = 'Esperado';
$string['checkingbackup'] = 'Comprobación de la copia de seguridad';
$string['checkingcourse'] = 'Comprobación del curso';
$string['checkingforbbexport'] = 'Comprobación de la exportación a BlackBoard';
$string['checkinginstances'] = 'Comprobación de instancias';
$string['checkingsections'] = 'Comprobación de secciones';
$string['checklanguage'] = 'Comprobación de lenguaje';
$string['checknone'] = 'No marque ninguna';
$string['checks'] = 'Comprobaciones';
$string['checksok'] = 'Todas las comprobaciones de \'{$a}\' OK';
$string['childcoursenotfound'] = 'Curso hijo no encontrado';
$string['childcourses'] = 'Cursos hijos';
$string['choose'] = 'Seleccione';
$string['choosecourse'] = 'Seleccione un curso';
$string['choosedots'] = 'Seleccione ...';
$string['chooselivelogs'] = 'O vea la actividad actual';
$string['chooselogs'] = 'Seleccione qué registros quiere ver';
$string['choosereportfilter'] = 'Seleccione un filtro para el informe';
$string['choosetheme'] = 'Seleccione un tema';
$string['chooseuser'] = 'Seleccione una cuenta';
$string['city'] = 'Ciudad/localidad';
$string['cleaningtempdata'] = 'Limpiar datos temporales';
$string['clear'] = 'Borrar';
$string['clearfilterrow'] = 'Eliminar el filtro de fila';
$string['clearfilters'] = 'Borrar filtros';
$string['clearsearch'] = 'Borrar entradas de búsqueda';
$string['clickhelpiconformoreinfo'] = '... continúa ... Haga clic en el icono de ayuda para leer el artículo completo';
$string['clickhere'] = 'Haga clic aquí...';
$string['clicktochangeinbrackets'] = '{$a} (Haga clic para cambiar)';
$string['clicktohideshow'] = 'Haga clic para ampliar o contraer';
$string['closeblockdrawer'] = 'Cerrar cajón de bloques';
$string['closebuttontitle'] = 'Cerrar';
$string['closecourseindex'] = 'Cerrar índice de curso';
$string['closedrawer'] = 'Cerrar cajón';
$string['closewindow'] = 'Cerrar esta ventana';
$string['collapse'] = 'Contraer';
$string['collapseall'] = 'Contraer todo';
$string['collapsecategory'] = 'Contraer {$a}';
$string['comebacklater'] = 'Por favor, vuelva más tarde';
$string['commentincontext'] = 'Encontrar este comentario en su contexto';
$string['comments'] = 'Comentarios';
$string['commentscount'] = 'Comentarios ({$a})';
$string['commentsnotenabled'] = 'La función de comentarios no está activada';
$string['commentsrequirelogin'] = 'Debe iniciar sesión para ver los comentarios';
$string['comparelanguage'] = 'Comparar y editar la lenguaje actual';
$string['complete'] = 'Completar';
$string['completed'] = 'Completado';
$string['completereport'] = 'Completar el informe';
$string['configuration'] = 'Configuracion';
$string['confirm'] = 'Confirmar';
$string['confirmcheckfull'] = '¿Asegura que quiere confirmar {$a}?';
$string['confirmcoursemove'] = '¿Asegura que quiere mover este curso ({$a->course}) a esta categoría ({$a->category})?';
$string['confirmdeletesection'] = '¿Asegura completamente que desea eliminar "{$a}" y todas las actividades que contiene?';
$string['confirmed'] = 'Se ha confirmado su inscripción';
$string['confirmednot'] = 'Su inscripción aún no se ha confirmado. Por favor, revise su buzón para recibir un correo electrónico de confirmación.';
$string['considereddigitalminor'] = 'No tiene edad suficiente para crear una cuenta en este sitio';
$string['content'] = 'Contenido';
$string['contentbank'] = 'Banco de contenidos';
$string['contentexport_aboutthiscourse'] = 'Resumen del curso';
$string['contentexport_coursesummary'] = 'Este archivo forma parte del contenido descargado de <a href="{$a->courselink}">{$a->coursename}</a>.';
$string['contentexport_footersummary'] = 'Este archivo forma parte del contenido descargado de <a href="{$a->courselink}">{$a->coursename}</a> por {$a->userfullname} el {$a->date}.';
$string['contentexport_modulesummary'] = 'Esta página es parte del contenido descargado de <a href="{$a->modulelink}">{$a->modulename}</a> el {$a->date}. Tenga en cuenta que algunos contenidos y archivos de tamaño superior a {$a->maxfilesize} no se descargan.';
$string['contentexport_viewfilename'] = 'Ver el archivo {$a}';
$string['context'] = 'Contexto';
$string['contextlevel'] = 'Nivel de contexto';
$string['contextname'] = 'Nombre del contexto';
$string['contextparent'] = 'Padre';
$string['contexturl'] = 'URL de contexto';
$string['continue'] = 'Continuar';
$string['continuetocourse'] = 'Haga clic aquí para acceder a su curso';
$string['convertingwikitomarkdown'] = 'Convertir wiki a Markdown';
$string['cookiesenabled'] = 'Las cookies deben estar activadas en su navegador';
$string['cookiesenabled_help'] = 'Se utilizan dos cookies en este sitio:

La esencial es la cookie de sesión, normalmente llamada MoodleSession. Debe permitir esta cookie en su navegador para dar continuidad y permanecer en sesión cuando navegue por el sitio. Cuando se desconecta o cierra el navegador, esta cookie se destruye (en su navegador y en el servidor).

La otra cookie es puramente por conveniencia, normalmente llamada MOODLEID o similar. Sólo recuerda su nombre de cuenta en el navegador. Esto significa que cuando vuelva a este sitio, el campo de nombre de cuenta en la página de inicio de sesión ya estará rellenado.  Es seguro rechazar esta cookie -sólo tendrá que volver a escribir su nombre de cuenta cada vez que se conecte.';
$string['cookiesenabled_help_html'] = 'Se utilizan dos cookies en este sitio:<br/><br/>

La esencial es la cookie de sesión, normalmente llamada MoodleSession. Debe permitir esta cookie en su navegador para dar continuidad y permanecer en sesión cuando navegue por el sitio. Cuando se desconecta o cierra el navegador, esta cookie se destruye (en su navegador y en el servidor).<br/><br/>

La otra cookie es puramente por conveniencia, normalmente llamada MOODLEID o similar. Sólo recuerda su nombre de cuenta en el navegador. Esto significa que cuando vuelva a este sitio, el campo de nombre de cuenta en la página de inicio de sesión ya estará rellenado.  Es seguro rechazar esta cookie -sólo tendrá que volver a escribir su nombre de cuenta cada vez que se conecte.<br/><br/>';
$string['cookiesenabledonlysession'] = 'Las cookies deben estar activadas en su navegador';
$string['cookiesenabledonlysession_help'] = 'Este sitio utiliza una cookie de sesión, normalmente llamada MoodleSession. Debe permitir esta cookie en su navegador para dar continuidad y permanecer en sesión cuando navegue por el sitio. Cuando se desconecta o cierra el navegador, esta cookie se destruye (en su navegador y en el servidor)';
$string['cookiesnotenabled'] = 'Lamentablemente, las cookies no están habilitadas en su navegador.';
$string['cookiesnotice'] = 'Aviso sobre cookies';
$string['copy'] = 'copia';
$string['copyasnoun'] = 'copia';
$string['copycourse'] = 'Copiar el curso';
$string['copyingcoursefiles'] = 'Copiar archivos del curso';
$string['copyingsitefiles'] = 'Copia de los archivos del sitio utilizados en el curso';
$string['copyinguserfiles'] = 'Copia de archivos de la cuenta';
$string['copyingzipfile'] = 'Copia del archivo zip';
$string['copyrightnotice'] = 'Aviso de derechos de propiedad intelectual';
$string['copytoclipboard'] = 'Copiar al portapapeles';
$string['coresystem'] = 'Sistema';
$string['cost'] = 'Valor';
$string['costdefault'] = 'Valor por defecto';
$string['counteditems'] = '{$a->count} {$a->items}';
$string['country'] = 'País';
$string['course'] = 'Curse';
$string['courseadministration'] = 'Administración del curso';
$string['courseapprovedemail'] = 'Su curso solicitado, {$a->name}, se ha aprobado y se ha creado un {$a->teacher}. Para acceder a su nuevo curso, vaya a {$a->url}.';
$string['courseapprovedemail2'] = 'Su curso solicitado, {$a->name}, se ha aprobado. Para acceder a su nuevo curso, vaya a {$a->url}.';
$string['courseapprovedfailed'] = '¡No se ha guardado el curso como aprobado!';
$string['courseapprovedsubject'] = '¡Su curso se ha aprobado!';
$string['courseavailable'] = 'Este curso está disponible para estudiantes.';
$string['courseavailablenot'] = 'Este curso no está disponible para estudiantes.';
$string['coursebackup'] = 'Copia de seguridad del curso';
$string['coursebulkaction'] = 'Acciones masivas para los cursos seleccionados';
$string['coursecategories'] = 'Categorías del curso';
$string['coursecategory'] = 'Categoría del curso';
$string['coursecategory_help'] = 'Esta opción determina la categoría en la que aparecerá el curso en la lista de cursos.';
$string['coursecategorydeleted'] = 'Categoría de curso eliminada {$a}';
$string['coursecatmanagement'] = 'Gestión de cursos y categorías';
$string['coursecompletion'] = 'Finalización del curso';
$string['coursecompletions'] = 'Finalización del curso';
$string['coursecreators'] = 'Creador/a del curso';
$string['coursecreatorsdescription'] = 'Personas con el rol "creador/a de curso" pueden crear nuevos cursos.';
$string['coursedeleted'] = 'Curso eliminado {$a}';
$string['coursedetails'] = 'Detalles del curso';
$string['coursedisplay'] = 'Diseño del curso';
$string['coursedisplay_help'] = 'Las secciones del curso pueden mostrarse todas en una página o divididas en varias páginas.';
$string['coursedisplay_multi'] = 'Mostrar una sección por página';
$string['coursedisplay_single'] = 'Mostrar todas las secciones en una página';
$string['courseduration'] = 'Duración del curso';
$string['courseduration_desc'] = 'La duración del curso se utiliza para calcular la fecha de finalización del curso por defecto. La fecha de finalización del curso se utiliza para determinar si un curso debe incluirse en la lista de cursos de una cuenta.  También puede utilizarse en informes personalizados. Las personas inscriptas pueden seguir entrando en el curso después de la fecha de finalización.';
$string['courseenddateenabled'] = 'Fecha de finalización del curso activada por defecto';
$string['courseenddateenabled_desc'] = 'Esta opción determina si la fecha de finalización del curso se activará por defecto para los nuevos cursos y se establecerá en la fecha calculada a partir de la duración del curso.';
$string['courseextendednamedisplay'] = '{$a->shortname} {$a->fullname}';
$string['coursefiles'] = 'Archivos del curso heredado';
$string['coursefilesedit'] = 'Edición de archivos de cursos heredados';
$string['coursefileswarning'] = 'Los archivos del curso están obsoletos';
$string['coursefileswarning_help'] = 'Los archivos del curso están obsoletos desde Moodle 2.0, por favor utilice repositorios externos en su lugar tanto como sea posible.';
$string['courseformatdata'] = 'Datos del formato del curso';
$string['courseformatoptions'] = 'Opciones de formato para {$a}';
$string['courseformats'] = 'Formatos de los cursos';
$string['courseformatudpate'] = 'Actualizar formato';
$string['coursegrades'] = 'Calificaciones del curso';
$string['courseheader'] = 'Menú del curso';
$string['coursehelpcategory'] = 'Posiciona el curso en el listado de cursos y puede facilitar que los/las estudiantes lo encuentren.';
$string['coursehelpforce'] = 'Forzar el modo de grupo de curso para todas las actividades del curso.';
$string['coursehelpformat'] = 'La página principal del curso se mostrará en este formato.';
$string['coursehelphiddensections'] = 'Cómo se muestran las secciones ocultas del curso a estudiantes.';
$string['coursehelpmaximumupload'] = 'Defina el tamaño más grande de archivo que se puede cargar en este curso, limitado por la configuración de todo el sitio.';
$string['coursehelpnewsitemsnumber'] = 'Número de anuncios recientes que aparecen en el bloque de últimos anuncios en la página del curso. Si se establece en cero, no se creará el foro de anuncios.';
$string['coursehelpnumberweeks'] = 'Número de secciones del curso (sólo se aplica a determinados formatos de curso).';
$string['coursehelpshowgrades'] = 'Habilite la visualización del libro de calificaciones. Esto no impide que se muestren las calificaciones dentro de las actividades individuales.';
$string['coursehidden'] = 'Este curso no está disponible actualmente para estudiantes.';
$string['courseinfo'] = 'Información del curso';
$string['courselegacyfiles'] = 'Archivos de curso heredado';
$string['courselegacyfiles_help'] = 'El área de archivos del curso proporciona cierta compatibilidad con Moodle 1.9 y anteriores.  Todos los archivos de esta área estarán siempre accesibles para cualquier participante del curso (tanto si se los enlaza como si no) y no hay forma de saber dónde se están utilizando estos archivos en Moodle.

Si utiliza esta área para almacenar los archivos del curso, puede exponerse a una serie de problemas de privacidad y seguridad, así como a la pérdida de archivos de las copias de seguridad, importaciones de cursos y cada vez que se comparta o reutilice el contenido.  Por lo tanto, se recomienda no utilizar esta área a menos que realmente sepa lo que está haciendo.';
$string['courselegacyfiles_link'] = 'archivos de curso2';
$string['courselegacyfilesofcourse'] = 'Archivos del curso heredado: {$a}';
$string['coursenotaccessible'] = 'Este curso no permite el acceso público';
$string['courseoverview'] = 'Descripción general del curso';
$string['courseoverviewfiles'] = 'Imagen del curso';
$string['courseoverviewfiles_help'] = 'La imagen del curso se muestra en Mis cursos y en la lista de cursos disponibles en la página de inicio. Quienes administran el sitio pueden habilitar tipos de archivo adicionales y el uso de múltiples archivos. Si utiliza varios archivos, todos ellos se mostrarán en la lista de cursos disponibles en la página de inicio.';
$string['courseoverviewfilesext'] = 'Imagen de extensiones de archivos del curso';
$string['courseoverviewfileslimit'] = 'Límite de imágenes de archivos del curso';
$string['courseoverviewgraph'] = 'Gráfico general del curso';
$string['courseprofiles'] = 'Perfiles de los cursos';
$string['coursereasonforrejecting'] = 'Sus razones para rechazar esta solicitud';
$string['coursereasonforrejectingemail'] = 'Se enviará por correo electrónico a quien lo solicite';
$string['coursereject'] = 'Rechazar una solicitud de curso';
$string['courserejected'] = 'El curso se ha rechazado y se ha notificado a la persona solicitante.';
$string['courserejectemail'] = 'Lo sentimos, pero el curso que ha solicitado se ha rechazado. Esta es la razón proporcionada:

{$a}';
$string['courserejectreason'] = 'Explique las razones por las que rechaza su curso<br />(se enviará por correo electrónico a quien lo solicita)';
$string['courserejectsubject'] = 'Su curso se ha rechazado';
$string['coursereport'] = 'Informe del curso';
$string['coursereports'] = 'Informes de los cursos';
$string['courserequest'] = 'Solicitud de curso';
$string['defaultcompetencescale'] = 'Escala de competencias por defecto';
$string['defaultcompetencescaledesc'] = 'Una escala de calificación binaria que no proporciona más información que la de si alguien ha demostrado o no competencia.';
$string['defaultcompetencescalenotproficient'] = 'Aún no competente';
$string['defaultcompetencescaleproficient'] = 'Competente';
$string['defaultcoursestudent'] = 'Estudiante';
$string['defaultcoursestudentdescription'] = 'Las/os estudiantes suelen tener menos privilegios dentro de un curso.';
$string['defaultcoursestudents'] = 'Estudiantes';
$string['defaultcoursesummary'] = 'Escriba un párrafo conciso e interesante que explique en qué consiste este curso';
$string['defaultcourseteacher'] = 'Docente';
$string['defaultcourseteacherdescription'] = 'Las/os docentes pueden hacer cualquier cosa dentro de un curso, incluso cambiar las actividades y calificar a estudiantes.';
$string['defaultcourseteachers'] = 'Docentes';
$string['defaulteditor'] = 'Editor por defecto';
$string['defaulthomepageuser'] = 'Página de inicio';
$string['defaulthomepageuser_help'] = '¿A qué página se le debe redirigir después de iniciar sesión en el sitio?';
$string['delete'] = 'Borrar';
$string['deleteablock'] = 'Borrar un bloque';
$string['deleteall'] = 'Borrar todo';
$string['deleteallcannotundo'] = 'Borrar todo - no se puede deshacer';
$string['deleteallcomments'] = 'Borrar todos los comentarios';
$string['deleteallratings'] = 'Borrar todas las valoraciones';
$string['deletecategory'] = 'Borrar categoría: {$a}';
$string['deletecategorycheck'] = '¿Confirma que desea borrar esta categoría por completo<b>\'{$a}\'</b>?<br />Se moverán todos los cursos a la categoría padre si existe, o a Miscelánea.';
$string['deletecategorycheck2'] = 'Si elimina esta categoría, deberá elegir qué hacer con los cursos y subcategorías que contiene.';
$string['deletecategoryempty'] = 'Esta categoría está vacía';
$string['deletecheck'] = '¿Borrar {$a} ?';
$string['deletecheckfiles'] = '¿Confirma que desea borrar estos archivos?';
$string['deletecheckfull'] = '¿Confirma que desea eliminar por completo la cuenta {$a}, incluidas sus inscripciones, actividad y otros datos de registro?';
$string['deletechecktype'] = '¿Confirma que desea eliminar esto {$a->type}?';
$string['deletechecktypename'] = '¿Confirma que desea eliminar {$a->type} "{$a->name}"?';
$string['deletecheckwarning'] = 'Está a punto de eliminar estos archivos';
$string['deletecommentbyon'] = 'Eliminar comentario publicado por {$a->user} a las {$a->time}';
$string['deletecompletely'] = 'Eliminar completamente';
$string['deletecourse'] = 'Eliminar un curso';
$string['deletecoursecheck'] = '¿Confirma que desea eliminar por completo este curso y todos los datos que contiene?';
$string['deleted'] = 'Eliminado';
$string['deletedactivity'] = 'Eliminado {$a}';
$string['deletedcourse'] = '{$a} se ha eliminado completamente';
$string['deletednot'] = '¡No se pudo eliminar {$a}!';
$string['deletepicture'] = 'Eliminar imagen';
$string['deletesection'] = 'Eliminar sección';
$string['deleteselected'] = 'Eliminar la selección';
$string['deleteselectedkey'] = 'Borrar la tecla seleccionada';
$string['deletingcourse'] = 'Borrar {$a}';
$string['deletingexistingcoursedata'] = 'Borrar datos de cursos existentes';
$string['deletingolddata'] = 'Borrar datos antiguos';
$string['department'] = 'Departamento';
$string['deprecatedeventname'] = '{$a} (ya no se utiliza)';
$string['desc'] = 'Descendete';
$string['description'] = 'Descripción';
$string['descriptiona'] = 'Descripción: {$a}';
$string['deselectall'] = 'Desmarcar todo';
$string['deselectnos'] = 'Desmarcar todos los \'No\'';
$string['detailedless'] = 'Menos detallado';
$string['detailedmore'] = 'Más detallado';
$string['details'] = 'Detalles';
$string['digitalminor'] = 'Menor digital';
$string['digitalminor_desc'] = 'Pedir a padres/madres/tutores-as que se pongan en contacto:';
$string['directory'] = 'Directorio';
$string['disable'] = 'Desactivar';
$string['disabledcomments'] = 'Comentarios desactivados';
$string['dismissnotification'] = 'Desestimar esta notificación';
$string['displayingfirst'] = 'Sólo se muestran las primeras {$a->count} {$a->things}';
$string['displayingrecords'] = 'Mostrar {$a} registros';
$string['displayingusers'] = 'Mostrar cuentas {$a->start} a {$a->end}';
$string['displayonpage'] = 'Mostrar en la página';
$string['dndcourse'] = 'Puede arrastrar y soltar este curso para modificar su clasificación o moverlo a otra categoría.';
$string['dndenabled_inbox'] = 'Puede arrastrar y soltar los archivos aquí para añadirlos';
$string['dndnotsupported'] = 'No se puede cargar arrastrando y soltando';
$string['dndnotsupported_help'] = 'Su navegador no es compatible con la función de carga mediante arrastrar y soltar. Esta función está disponible en todas las versiones recientes de Chrome, Firefox y Safari, así como en Internet Explorer v10 y superiores.';
$string['dndnotsupported_insentence'] = 'No se puede arrastrar y soltar';
$string['dnduploadwithoutcontent'] = 'Esta carga no tiene contenido';
$string['dndworkingfile'] = 'Arrastre y suelte archivos en las secciones del curso para cargarlos';
$string['dndworkingfilelink'] = 'Arrastre y suelte archivos o enlaces en las secciones del curso para cargarlos';
$string['dndworkingfiletext'] = 'Arrastre y suelte archivos o texto en las secciones del curso para cargarlos';
$string['dndworkingfiletextlink'] = 'Arrastre y suelte archivos, texto o enlaces en las secciones del curso para cargarlos';
$string['dndworkinglink'] = 'Arrastre y suelte enlaces en las secciones del curso para cargarlos';
$string['dndworkingtext'] = 'Arrastre y suelte texto en las secciones del curso para cargarlo';
$string['dndworkingtextlink'] = 'Arrastre y suelte texto o enlaces en las secciones del curso para cargarlos';
$string['documentation'] = 'Documentación de Moodle';
$string['dontsortcategories'] = 'No clasificar categorías';
$string['dontsortcourses'] = 'No clasificar cursos';
$string['down'] = 'Abajo';
$string['download'] = 'Descargar';
$string['downloadall'] = 'Descargar todo';
$string['downloadexcel'] = 'Descargar en formato Excel';
$string['downloadfile'] = 'Descargar archivo';
$string['downloadods'] = 'Descargar en formato ODS';
$string['downloadtext'] = 'Descargar en formato de texto';
$string['doyouagree'] = '¿Ha leído y entendido estas condiciones?';
$string['droptoupload'] = 'Suelte los archivos aquí para cargarlos';
$string['duplicate'] = 'Duplicar';
$string['duplicatedmodule'] = '{$a} (copia)';
$string['duplicatedsection'] = '{$a} (copia)';
$string['edhelpaspellpath'] = 'Para utilizar la revisión ortográfica dentro del editor, debe tener <strong>aspell 0.50</strong> o posterior instalado en su servidor, y debe especificar la ruta correcta para acceder al binario de aspel. En los sistemas Unix/Linux, esta ruta debe ser<strong>/usr/bin/aspell</strong>,  pero podría ser otra cosa.';
$string['edhelpbgcolor'] = 'Define el color de fondo del área de edición.<br />Los valores válidos son, por ejemplo: #FFFFFF o blanco';
$string['edhelpcleanword'] = 'Este ajuste activa o desactiva el filtrado de formato Word específico';
$string['edhelpenablespelling'] = 'Activar o desactivar la corrección ortográfica. Cuando se activa, <strong>aspell</strong> debe estar instalado en el servidor. El segundo valor es el <strong>diccionario por defecto</strong>. Este valor se utilizará si aspell no tiene diccionario para el idioma propio de la cuenta.';
$string['edhelpfontfamily'] = 'La propiedad font-family es una lista de nombres de familia de fuentes y/o nombres de familia genéricos. Los nombres de familia deben ir separados por comas.';
$string['edhelpfontlist'] = 'Defina las fuentes utilizadas en el menú desplegable de los editores.';
$string['edhelpfontsize'] = 'La propiedad font-size por defecto establece el tamaño de una fuente. <br />Los valores válidos son, por ejemplo: mediano, grande, más pequeño, más grande, 10pt, 11px.';
$string['edit'] = 'Editar';
$string['edita'] = 'Editar {$a}';
$string['editcategorysettings'] = 'Editar ajustes de categoría';
$string['editcategorythis'] = 'Editar esta categoría';
$string['editcoursesettings'] = 'Editar ajustes del curso';
$string['editfiles'] = 'Editar archivos';
$string['editgroupprofile'] = 'Editar perfil del grupo';
$string['editinga'] = 'Editar {$a}';
$string['editingteachershort'] = 'Editor';
$string['editlock'] = '¡Este valor no se puede editar!';
$string['editmode'] = 'Modo editor';
$string['editmyprofile'] = 'Editar perfil';
$string['editorbgcolor'] = 'Color de fondo';
$string['editorcleanonpaste'] = 'Limpiar HTML de Word al pegar';
$string['editorcommonsettings'] = 'Ajustes comunes';
$string['editordefaultfont'] = 'Fuente predeterminada';
$string['editorenablespelling'] = 'Habilitar el corrector ortográfico';
$string['editorfontlist'] = 'Lista de fuentes';
$string['editorfontsize'] = 'Tamaño de fuente predeterminado';
$string['editorpreferences'] = 'Preferencias del editor';
$string['editorresettodefaults'] = 'Restablecer valores predeterminados';
$string['editorsettings'] = 'Ajustes del editor';
$string['editorshortcutkeys'] = 'Atajos del editor';
$string['editsectionname'] = 'Editar nombre de sección';
$string['editsettings'] = 'Editar ajustes';
$string['editsummary'] = 'Resumen de edición';
$string['editthisactivity'] = 'Editar esta actividad';
$string['editthiscategory'] = 'Editar esta categoría';
$string['edittitle'] = 'Editar título';
$string['edittitleinstructions'] = 'Escape para cancelar, Enter al terminar';
$string['edituser'] = 'Edición de cuentas de registro';
$string['edulevel'] = 'Todos los eventos';
$string['edulevel_help'] = '* Enseñar: acciones realizadas por docentes, por ejemplo, actualizar un recurso.
* Participar: acciones realizadas por estudiantes, por ejemplo, publicar en un foro.
* Otros: acciones realizadas por una cuenta con un rol distinto al de profesor o estudiante.';
$string['edulevelother'] = 'Otro';
$string['edulevelparticipating'] = 'Participar';
$string['edulevelteacher'] = 'Enseñar';
$string['email'] = 'Dirección de correo electrónico';
$string['emailactive'] = 'Dirección de correo electrónico habilitada';
$string['emailagain'] = 'Dirección de correo electrónico (nuevamente)';
$string['emailalreadysent'] = 'Ya se ha enviado un correo electrónico para restablecer la contraseña. Por favor, compruebe su correo electrónico.';
$string['emailcharset'] = 'Conjunto de caracteres de correo electrónico';
$string['emailconfirm'] = 'Confirme su cuenta';
$string['emailconfirmation'] = 'Hola,

Se ha solicitado una nueva cuenta en \'{$a->siteame}\'
utilizando su dirección de correo electrónico.

Para confirmar su nueva cuenta, vaya a esta dirección web:

{$a->link}

En la mayoría de los programas de correo, debería aparecer un enlace azul
en el que puede hacer clic.  Si no funciona,
corte y pegue la dirección en la línea
en la parte superior de la ventana de su navegador.

Si necesita ayuda, contacte a la administración del sitio,
{$a->admin}';
$string['emailconfirmationresend'] = 'Reenviar correo de confirmación';
$string['emailconfirmationsubject'] = '{$a}: confirmación de cuenta';
$string['emailconfirmsent'] = '<p>Debería haberse enviado un correo electrónico a su dirección de <b>{$a}</b></p> <p>.
   <p>Contiene instrucciones sencillas para completar su registro.</p>
   <p>Si continúa teniendo dificultades, póngase en contacto con la administración del sitio.</p> <p>';
$string['emailconfirmsentfailure'] = 'Error en el envío del correo de confirmación';
$string['emailconfirmsentsuccess'] = 'Correo de confirmación enviado exitosamente';
$string['emaildigest'] = 'Tipo de resumen de correo';
$string['emaildigest_help'] = 'Esta es la configuración del resumen diario que los foros utilizarán por defecto.

* Sin resumen: recibirá un correo electrónico por cada mensaje del foro;
* Resumen de mensajes completos: recibirá un resumen diario con el contenido completo de cada mensaje del foro;
* Resumen - sólo asuntos - recibirá un resumen al día con sólo el asunto de cada mensaje del foro.

Si lo desea, también puede elegir una configuración diferente para cada foro.';
$string['emaildigestcomplete'] = 'Completo (correo electrónico diario con entradas completas)';
$string['emaildigestoff'] = 'Sin resumen (un solo correo electrónico por mensaje del foro)';
$string['emaildigestsubjects'] = 'Asuntos (correo electrónico diario sólo con los asuntos)';
$string['emaildisable'] = 'Esta dirección de correo está deshabilitada';
$string['emaildisableclick'] = 'Haga clic aquí para desactivar el envío de correo electrónico a esta dirección.';
$string['emaildisplay'] = 'Visibilidad del correo electrónico';
$string['emaildisplay_help'] = '* Oculto: sólo las cuentas con los permisos adecuados, como las de docentes, pueden ver su dirección de correo electrónico.
* Visible para todas las cuentas: todas las cuentas del sitio pueden ver su dirección de correo electrónico.
* Visible para participantes del curso - Sólo quienes participen en cursos en los que se haya matriculado pueden ver su dirección de correo electrónico.';
$string['emaildisplaycourse'] = 'Visible para participantes';
$string['emaildisplaycoursemembersonly'] = '(Visible para demás participantes del curso)';
$string['emaildisplayeveryone'] = '(Visible para todas las cuentas)';
$string['emaildisplayhide'] = '(Oculto a todo el mundo excepto a las cuentas con los permisos adecuados)';
$string['emaildisplayno'] = 'Oculto';
$string['emaildisplayyes'] = 'Visible para todas las cuentas';
$string['emailenable'] = 'Esta dirección de correo está habilitada';
$string['emailenableclick'] = 'Haga clic aquí para volver a habilitar el envío de correo electrónico a esta dirección.';
$string['emailexists'] = 'Esta dirección de correo ya está registrada.';
$string['emailexistshintlink'] = 'Recuperar nombre de acceso o contraseña olvidados';
$string['emailexistssignuphint'] = '¿Quizá creó una cuenta en el pasado? {$a}';
$string['emailformat'] = 'Formato de correo';
$string['emailmustbereal'] = 'Nota: su dirección de correo electrónico debe ser real';
$string['emailnotallowed'] = 'Las direcciones de correo electrónico de estos dominios no están permitidas ({$a})';
$string['emailnotfound'] = 'La dirección de correo electrónico no se ha encontrado en la base de datos';
$string['emailonlyallowed'] = 'Este correo electrónico no es uno de los permitidos ({$a})';
$string['emailpasswordchangeinfo'] = 'Hola {$a->firstname},

Alguien (probablemente usted) ha solicitado una nueva contraseña para su cuenta \'{$a->username}\' en \'{$a->sitename}\'.

Para cambiar su contraseña, diríjase a la siguiente dirección web:

{$a->link}

En la mayoría de los programas de correo, debería aparecer un enlace azul
en el que puede hacer clic.  Si no funciona,
corte y pegue la dirección en la línea
en la parte superior de la ventana de su navegador.

Si necesita ayuda, póngase en contacto con la administración del sitio,
{$a->admin}';
$string['emailpasswordchangeinfodisabled'] = 'Hola {$a->firstname},

Alguien (probablemente usted) ha solicitado una nueva contraseña para su cuenta \'{$a->username}\' en \'{$a->sitename}\'.

Lamentablemente, su cuenta en este sitio está desactivada, por lo que no se puede restablecer la contraseña. Póngase en contacto con la administración del sitio {$a->admin}.';
$string['emailpasswordchangeinfofail'] = 'Hola {$a->firstname},

Alguien (probablemente usted) ha solicitado una nueva contraseña para su cuenta \'{$a->username}\' en \'{$a->sitename}\'.

Lamentablemente, las contraseñas no se pueden restablecer en este sitio. Póngase en contacto con la administración del sitio {$a->admin}.';
$string['emailpasswordchangeinfosubject'] = '{$a}: Cambiar información de contraseña';
$string['emailpasswordconfirmation'] = 'Hola {$a->firstname},

Alguien (probablemente usted) ha solicitado una nueva contraseña para su cuenta en \'{$a->sitename}\'.

Para confirmar esta acción y recibir su nueva contraseña por correo, diríjase a la siguiente dirección web:

{$a->link}

En la mayoría de los programas de correo, debería aparecer un enlace azul
en el que puede hacer clic.  Si no funciona,
corte y pegue la dirección en la línea
en la parte superior de la ventana de su navegador.

Si necesita ayuda, póngase en contacto con la administración del sitio,
{$a->admin}';
$string['emailpasswordconfirmationsubject'] = '{$a}: Confirmación de cambio de contraseña';
$string['emailpasswordconfirmmaybesent'] = '<p>Si ha proporcionado un nombre de acceso correcto o una dirección de correo electrónico única, debería haber recibido un correo electrónico.</p>
   <p>Contiene instrucciones sencillas para confirmar y completar este cambio de contraseña.
Si sigue teniendo dificultades, póngase en contacto con la administración del sitio.</p>';
$string['emailpasswordconfirmnoemail'] = '<p>La cuenta de acceso que ha especificado no tiene una dirección de correo electrónico registrada.</p>
 <p>Por favor, póngase en contacto con la administración del sitio.</p>';
$string['emailpasswordconfirmnotsent'] = '<p>Los datos de acceso que ha introducido no corresponden a una cuenta existente.</p>
<p>Por favor, compruebe los datos que ha escrito e inténtelo de nuevo.
Si sigue teniendo dificultades, póngase en contacto con la administración del sitio.</p>';
$string['emailpasswordconfirmsent'] = 'Un correo se debería haber enviado a su dirección <b>{$a}</b>.
<br />Contiene instrucciones sencillas para confirmar y completar este cambio de contraseña.
Si sigue teniendo dificultades, póngase en contacto con la administración del sitio.';
$string['emailpasswordsent'] = 'Gracias por confirmar el cambio de contraseña.
Se ha enviado un correo electrónico con su nueva contraseña a su dirección <br /><b>{$a->email}</b>.<br />
La nueva contraseña se generó automáticamente; es posible que desee
<a href="{$a->link}">cambiar su contraseña</a> por otra más fácil de recordar.';
$string['emailresetconfirmation'] = 'Hola {$a->firstname},

Se ha solicitado un restablecimiento de contraseña para su cuenta \'{$a->username}\' en {$a->sitename}.

Para confirmar esta solicitud y establecer una nueva contraseña para su cuenta, vaya a la siguiente dirección web:
{$a->link}

(Este enlace es válido durante los {$a->resetminutes} minutos siguientes al momento en que se solicitó este restablecimiento por primera vez).

Si usted no ha solicitado este restablecimiento de contraseña, no es necesario que haga nada.

Si necesita ayuda, póngase en contacto con la administración del sitio, {$a->admin}.';
$string['emailresetconfirmationsubject'] = '{$a}: Solicitud de restablecimiento de contraseña';
$string['emailresetconfirmsent'] = 'Se ha enviado un correo electrónico a su dirección <b>{$a}</b>.
<br />Contiene instrucciones sencillas para confirmar y completar este cambio de contraseña.
Si continúa teniendo dificultades, pongase en contacto con la administración del sitio.';
$string['emailstop'] = 'Desactivar notificaciones';
$string['emailtoprivatefiles'] = 'También puede enviar archivos adjuntos por correo electrónico directamente a su espacio privado de archivos. Simplemente adjunte sus archivos a un correo electrónico y envíelo a {$a}.';
$string['emailtoprivatefilesdenied'] = 'La administración ha desactivado la opción de subir archivos privados.';
$string['emailvia'] = '{$a->name} (via {$a->siteshortname})';
$string['emojicategoryactivities'] = 'Actividades';
$string['emojicategoryanimalsnature'] = 'Aniimales & naturaleza';
$string['emojicategoryflags'] = 'Banderas';
$string['emojicategoryfooddrink'] = 'Comida & bebida';
$string['emojicategoryobjects'] = 'Objetos';
$string['emojicategorypeoplebody'] = 'Personas y cuerpo';
$string['emojicategoryrecent'] = 'Reciente';
$string['emojicategorysmileysemotion'] = 'Emoticones & reacciones';
$string['emojicategorysymbols'] = 'Símbolos';
$string['emojicategorytravelplaces'] = 'Viajes & lugares';
$string['emptycmids'] = 'ID de módulo de curso vacíos';
$string['emptydragdropregion'] = 'región vacía';
$string['emptysectionids'] = 'IDs de sección vacíos';
$string['enable'] = 'Habilitar';
$string['encryptedcode'] = 'Código encriptado';
$string['enddate'] = 'Fecha de finalización del curso';
$string['enddate_help'] = 'La fecha de finalización del curso determina si un curso aparece como pasado en el resumen del curso. La fecha de finalización del curso también puede ser utilizada por informes personalizados. Tenga en cuenta que las personas pueden seguir entrando en el curso después de la fecha de finalización; en otras palabras, la fecha no restringe el acceso.';
$string['english'] = 'Inglés';
$string['enrolmentmethods'] = 'Métodos de inscripción';
$string['entercourse'] = 'Haga clic aquí para acceder al cusro';
$string['enteremail'] = 'Escriba su dirección de correo';
$string['enteremailaddress'] = 'Escriba su dirección de correo para restablecer su contraseña y recibir la nueva contraseña por correo electrónico.';
$string['enterusername'] = 'Escriba su nombre de cuenta';
$string['entries'] = 'Entradas';
$string['error'] = 'Error';
$string['errorcreatingactivity'] = 'No se ha podido crear una instancia de la actividad \'{$a}\'.';
$string['errorfiletoobig'] = 'El archivo superaba el límite de {$a} bytes';
$string['errornouploadrepo'] = 'No hay ningún repositorio de carga habilitado para este sitio';
$string['errorwhenconfirming'] = 'Aún no se ha confirmado porque se ha producido un error.  Si ha hecho clic en un enlace de un correo electrónico para llegar aquí, asegúrese de que la línea de su correo electrónico no estaba rota o comprimida. Es posible que tenga que usar cortar y pegar para reconstruir el enlace correctamente.';
$string['eventcommentcreated'] = 'Comentario creado';
$string['eventcommentdeleted'] = 'Comentario eliminado';
$string['eventcommentsviewed'] = 'Comentarios vistos';
$string['eventconfiglogcreated'] = 'Registro de configuración creado';
$string['eventcontentviewed'] = 'Contenido visto';
$string['eventcoursebackupcreated'] = 'Copia de seguridad del curso creada';
$string['eventcoursecategorycreated'] = 'Categoría creada';
$string['eventcoursecategorydeleted'] = 'Categoría eliminada';
$string['eventcoursecategoryupdated'] = 'Categoría actualizada';
$string['eventcoursecategoryviewed'] = 'Categoría vista';
$string['eventcoursecontentdeleted'] = 'Contenido del curso eliminado';
$string['eventcoursecreated'] = 'Curso creado';
$string['eventcoursedeleted'] = 'Curso eliminado';
$string['eventcourseinformationviewed'] = 'Resumen del curso visto';
$string['eventcoursemodulecreated'] = 'Módulo del curso visto';
$string['eventcoursemoduledeleted'] = 'Módulo del curso eliminado';
$string['eventcoursemoduleinstancelistviewed'] = 'Lista de instancias del módulo del curso vistas';
$string['eventcoursemoduleupdated'] = 'Módulo del curso actualizado';
$string['eventcoursemoduleviewed'] = 'Módulo del curso visto';
$string['eventcourseresetended'] = 'Reinicio del curso finalizado';
$string['eventcourseresetstarted'] = 'Reinicio del curso comenzado';
$string['eventcourserestored'] = 'Curso restaurado';
$string['eventcoursesectioncreated'] = 'Sección del curso creada';
$string['eventcoursesectiondeleted'] = 'Sección del curso eliminada';
$string['eventcoursesectionupdated'] = 'Sección del curso actualizada';
$string['eventcoursessearched'] = 'Cursos buscados';
$string['eventcourseupdated'] = 'Curso actualizado';
$string['eventcourseuserreportviewed'] = 'Informe de cuenta del curso visto';
$string['eventcourseviewed'] = 'Curso visto';
$string['eventdashboardreset'] = 'Reinicio del panel de control';
$string['eventdashboardsreset'] = 'Reinicio paneles de control';
$string['eventdashboardviewed'] = 'Panel de control visto';
$string['eventdatabasetextfieldcontentreplaced'] = 'Búsqueda y reemplazo global de bases de datos';
$string['eventemailfailed'] = 'Error de envío de correo electrónico';
$string['eventmycoursesviewed'] = 'Mis cursos vistos';
$string['eventname'] = 'Nombre del evento';
$string['eventrecentactivityviewed'] = 'Actividad reciente vista';
$string['eventsearchindexed'] = 'Buscar datos indexados';
$string['eventsearchresultsviewed'] = 'Buscar resultados vistos';
$string['eventunknownlogged'] = 'Evento desconocido';
$string['eventusercreated'] = 'Cuenta creada';
$string['eventuserdeleted'] = 'Cuenta eliminada';
$string['eventuserfeedbackgiven'] = 'Enlace de respuesta pulsado';
$string['eventuserfeedbackremind'] = 'Enlace Recordarme más tarde pulsado';
$string['eventuserinfocategorycreated'] = 'Categoría de campo del perfil de cuenta creado';
$string['eventuserinfocategorydeleted'] = 'Categoría de campo de perfil de cuenta eliminada';
$string['eventuserinfocategoryupdated'] = 'Categoría de campo de perfil de cuenta actualizada';
$string['eventuserinfofieldcreated'] = 'Campo de perfil de cuenta creado';
$string['eventuserinfofielddeleted'] = 'Campo de perfil de cuenta eliminado';
$string['eventuserinfofieldupdated'] = 'Campo de perfil de cuenta actualizado';
$string['eventuserlistviewed'] = 'Lista de cuentas vistas';
$string['eventuserloggedout'] = 'Cierre de sesión de cuenta';
$string['eventuserpasswordpolicyfailed'] = 'Contraseña de la cuenta rechazada por política de contraseñas';
$string['eventuserpasswordupdated'] = 'Contraseña de la cuenta actualizada';
$string['eventuserprofileviewed'] = 'Perfil de cuenta visto';
$string['eventuserupdated'] = 'Cuenta actualizada';
$string['everybody'] = 'Todas las cuentas';
$string['executeat'] = 'Ejecutar en';
$string['existing'] = 'Existente';
$string['existingadmins'] = 'Administradores existentes';
$string['existingcourse'] = 'Curso existente';
$string['existingcourseadding'] = 'Curso existente, agregarle datos';
$string['existingcoursedeleting'] = 'Curso existente, eliminarlo primero';
$string['existingcreators'] = 'Creadores del curso existente';
$string['existingstudents'] = 'Estudiantes inscriptas/os';
$string['existingteachers'] = 'Docentes existentes';
$string['expand'] = 'Expandir';
$string['expandall'] = 'Expandir todo';
$string['expandcategory'] = 'Expandir {$a}';
$string['explanation'] = 'Explicación';
$string['explanationdigitalminor'] = 'Esta información es necesaria para determinar si su edad supera la edad de consentimiento digital. Esta es la edad en la que una persona puede dar su consentimiento a los términos y condiciones y a que sus datos se almacenen y procesen legalmente.';
$string['extendperiod'] = 'Período extendido';
$string['extendsession'] = 'Sesión extendida';
$string['failedloginattempts'] = '{$a->attempts} inicios de sesión fallidos desde su último inicio de sesión';
$string['favourites'] = 'Destacado';
$string['feedback'] = 'Comentarios';
$string['file'] = 'Archivo';
$string['fileexists'] = 'Ya existe un archivo llamado {$a}';
$string['filemissing'] = '$a} no aparece';
$string['filereaderror'] = 'No se ha podido leer el archivo \'{$a}\'. Compruebe que se trata realmente de un archivo y no de una carpeta.';
$string['files'] = 'Archivos';
$string['filesanduploads'] = 'Archivos y cargas';
$string['filesfolders'] = 'Archivos/carpetas';
$string['fileuploadwithcontent'] = 'Las cargas de archivos no deben incluir el parámetro de contenido';
$string['filloutallfields'] = 'Rellene todos los campos de este formulario';
$string['filter'] = 'Filtrar';
$string['filteroption'] = '{$a->criteria}: {$a->value}';
$string['filters'] = 'Filtros';
$string['findmorecourses'] = 'Encontrar más cursos';
$string['first'] = 'Primero';
$string['firstaccess'] = 'Primer acceso';
$string['firstname'] = 'Primer nombre';
$string['firstnamephonetic'] = 'Primer nombre - fonética';
$string['firstpage'] = 'Primera página';
$string['firstsiteaccess'] = 'Primer acceso al sitio';
$string['firsttime'] = '¿Es su primera vez aquí?';
$string['folder'] = 'Carpeta';
$string['folderclosed'] = 'Carpeta cerrada';
$string['folderopened'] = 'Carpeta abierta';
$string['followingoptional'] = 'Los siguientes elementos son opcionales';
$string['followingrequired'] = 'Los siguientes elementos son necesarios';
$string['for'] = 'Para';
$string['force'] = 'Forzar';
$string['forcelanguage'] = 'Forzar idioma';
$string['forceno'] = 'No forzar';
$string['forcepasswordchange'] = 'Forzar cambio de contraseña';
$string['forcepasswordchange_help'] = 'Si esta casilla está marcada, se pedirá a la persona que cambie su contraseña la próxima vez que se conecte';
$string['forcepasswordchangecheckfull'] = '¿Confirma que quiere forzar el cambio de contraseña a {$a}?';
$string['forcepasswordchangenot'] = 'No se ha podido forzar el cambio de contraseña a {$a}.';
$string['forcepasswordchangenotice'] = 'Debe cambiar la contraseña para continuar';
$string['forcepasswordresetfailurenotice'] = 'Su contraseña actual ya no cumple con la política de contraseñas establecida. Póngase en contacto con la administración de Moodle para obtener ayuda.
   {$a}';
$string['forcepasswordresetnotice'] = 'Su contraseña actual ya no pasa la política de contraseñas establecidas, debe restablecer su contraseña para iniciar sesión.
   {$a}';
$string['forcetheme'] = 'Forzar tema';
$string['forgotaccount'] = '¿Ha perdido su contraseña?';
$string['forgotten'] = '¿Ha olvidado su nombre de cuenta o contraseña?';
$string['forgottenduplicate'] = 'La dirección de correo electrónico es compartida por varias cuentas, por favor introduzca el nombre de la persona en su lugar';
$string['forgotteninvalidurl'] = 'URL no válida para restablecer la contraseña';
$string['format'] = 'Formato';
$string['format_help'] = 'El formato del curso determina el diseño de la página del curso.

* Formato de actividad única: para mostrar una única actividad o recurso (como un cuestionario o un paquete SCORM) en la página del curso.
* Formato social: se muestra un foro en la página del curso.
* Formato de temas: la página del curso se organiza en secciones temáticas.
* Formato semanal: la página del curso se organiza en secciones semanales, la primera de las cuales comienza en la fecha de inicio del curso.';
$string['formathtml'] = 'Formato HTML';
$string['formatmarkdown'] = 'Formato Markdown';
$string['formatplain'] = 'Formato de texto plano';
$string['formattext'] = 'Auto-formato Moodle';
$string['forumpreferences'] = 'Preferencias de foro';
$string['framesetinfo'] = 'Este documento marco contiene:';
$string['from'] = 'Desde';
$string['frontpagecategorycombo'] = 'Lista combo';
$string['frontpagecategorynames'] = 'Lista de categorías';
$string['frontpagecourselist'] = 'Lista de cursos';
$string['frontpagecoursesearch'] = 'Buscador de cursos';
$string['frontpagedescription'] = 'Resumen de la página de inicio';
$string['frontpagedescriptionhelp'] = 'Este resumen puede mostrarse en la página de inicio del sitio utilizando el bloque de resumen del curso/sitio.';
$string['frontpageenrolledcourselist'] = 'Cursos matriculados';
$string['frontpageformat'] = 'Formato de la página de inicio';
$string['frontpageformatloggedin'] = 'Formato de la página de inicio al conectarse';
$string['frontpagenews'] = 'Anuncios';
$string['frontpagesettings'] = 'Configuración de la página de inicio';
$string['fulllistofcourses'] = 'Todos los cursos';
$string['fullname'] = 'Nombre completo';
$string['fullnamecourse'] = 'Nombre completo del curso';
$string['fullnamecourse_help'] = 'El nombre completo del curso aparece en la parte superior de cada página del curso y en la lista de cursos.';
$string['fullnamedisplay'] = '{$a->firstname} {$a->lastname}';
$string['fullnameuser'] = 'Nombre completo de la persona';
$string['fullprofile'] = 'Perfil completo';
$string['fullsitename'] = 'Nombre completo del sitio';
$string['functiondisabled'] = 'Esa funcionalidad está desactivada actualmente';
$string['general'] = 'General';
$string['geolocation'] = 'latitud - longitud';
$string['gettheselogs'] = 'Obtener estos registros';
$string['go'] = 'Ir';
$string['gpl'] = 'Copyright (C) 1999 en adelante Martin Dougiamas (https://moodle.com)

Este programa es software libre; puede redistribuirlo y/o modificarlo bajo los términos de la Licencia Pública General GNU publicada por la Free Software Foundation; ya sea la versión 2 de la Licencia, o (a su elección) cualquier versión posterior.

Este programa se distribuye con la esperanza de que sea útil, pero SIN NINGUNA GARANTÍA; ni siquiera la garantía implícita de COMERCIABILIDAD o IDONEIDAD PARA UN PROPÓSITO PARTICULAR.

Consulte la página de información sobre la licencia de Moodle para más detalles: https://docs.moodle.org/dev/License';
$string['gpl3'] = 'Copyright (C) 1999 en adelante Martin Dougiamas (https://moodle.com)

Este programa es software libre: puede redistribuirlo y/o modificarlo bajo los términos de la Licencia Pública General GNU publicada por la Free Software Foundation, ya sea la versión 3 de la Licencia, o (a su elección) cualquier versión posterior.

Este programa se distribuye con la esperanza de que sea útil, pero SIN NINGUNA GARANTÍA; ni siquiera la garantía implícita de COMERCIABILIDAD o IDONEIDAD PARA UN PROPÓSITO PARTICULAR.

Consulte la página de información sobre la licencia de Moodle para más detalles: https://docs.moodle.org/dev/License';
$string['gpllicense'] = 'Licencia GPL';
$string['gradenoun'] = 'Calificar';
$string['grades'] = 'Calificaciones';
$string['gradeverb'] = 'Calificar';
$string['gravatarenabled'] = '<a href="https://www.gravatar.com/">Gravatar</a> ha sido habilitado para este sitio. Si no carga una imagen de perfil, Moodle intentará cargar una imagen de perfil para usted desde Gravatar.';
$string['group'] = 'Grupo';
$string['groupadd'] = 'Añadir nuevo grupo';
$string['groupaddusers'] = 'Añadir seleccionado al grupo';
$string['groupfor'] = 'para el grupo';
$string['groupinfo'] = 'Información sobre el grupo seleccionado';
$string['groupinfoedit'] = 'Editas ajustes de grupo';
$string['groupinfomembers'] = 'Información sobre integrantes seleccionados';
$string['groupinfopeople'] = 'Información sobre personas seleccionadas';
$string['groupmembers'] = 'Integrantes del grupo';
$string['groupmemberssee'] = 'Ver integrantes del grupo';
$string['groupmembersselected'] = 'Integrantes del grupo seleccionado';
$string['groupmode'] = 'Modo de grupo';
$string['groupmodeforce'] = 'Forzar modo de grupo';
$string['groupmy'] = 'Mi grupo';
$string['groupnonmembers'] = 'Personas que no pertenecen a un grupo';
$string['groupnotamember'] = 'Lo siento, usted no pertenece a ese grupo.';
$string['grouprandomassign'] = 'Asignar aleatoriamente a todos los grupos';
$string['groupremove'] = 'Suprimir el grupo seleccionado';
$string['groupremovemembers'] = 'Suprimir integrantes de la selección';
$string['groups'] = 'Grupos';
$string['groupsnone'] = 'Sin grupos';
$string['groupsseparate'] = 'Separar grupos';
$string['groupsvisible'] = 'Grupos visibles';
$string['guest'] = 'Invitada/o';
$string['guestdescription'] = 'Las cuentas visitantes tienen privilegios mínimos y normalmente no pueden introducir texto en ningún sitio.';
$string['guestskey'] = 'Permitir visitantes con clave';
$string['guestsno'] = 'No permitir visitantes';
$string['guestsnotallowed'] = 'Lo sentimos, \'{$a}\' no permite el acceso a visitantes.';
$string['guestsyes'] = 'Permitir visitantes sin clave';
$string['guestuser'] = 'Cuenta visitante';
$string['guestuserinfo'] = 'Esta cuenta es un perfil especial que permite el acceso de sólo lectura a algunos cursos.';
$string['help'] = 'Ayuda';
$string['helpprefix2'] = 'Ayuda con {$a}';
$string['helpwiththis'] = 'Ayuda con esto';
$string['hiddenassign'] = 'Tarea oculta';
$string['hiddenfromstudents'] = 'Oculto a estudiantes';
$string['hiddenoncoursepage'] = 'Disponible pero no se muestra en la página del curso';
$string['hiddensections'] = 'Secciones ocultas';
$string['hiddensections_help'] = 'Si las secciones ocultas se muestran a estudiantes como no disponibles (quizás para un curso en formato semanal para indicar las vacaciones) o están completamente ocultas.';
$string['hiddensectionscollapsed'] = 'Las secciones ocultas se muestran como no disponibles';
$string['hiddensectionsinvisible'] = 'Las secciones ocultas son completamente invisibles';
$string['hiddenwithbrackets'] = '(oculto)';
$string['hide'] = 'Ocultar';
$string['hideadvancedsettings'] = 'Ocultar la configuración avanzada';
$string['hidechartdata'] = 'Ocultar datos de gráficos';
$string['hidefromstudents'] = 'Ocultar en la página del curso';
$string['hideoncoursepage'] = 'Hacer disponible pero no mostrar en la página del curso';
$string['hidepopoverwindow'] = 'Ocultar ventana emergente';
$string['hidesection'] = 'Ocultar la sección {$a}';
$string['hidesettings'] = 'Ocultar ajustes';
$string['hideshowblocks'] = 'Ocultar o mostrar bloques';
$string['highlight'] = 'Resaltar';
$string['highlighted'] = 'Resaltado';
$string['hits'] = 'Visitas';
$string['hitsoncourse'] = 'Visitas en {$a->coursename} por {$a->username}';
$string['hitsoncoursetoday'] = 'Visitas de hoy en {$a->coursename} por {$a->username}';
$string['home'] = 'Inicio';
$string['homeheader'] = 'Menú de inicio';
$string['hour'] = 'hora';
$string['hours'] = 'horas';
$string['howtomakethemes'] = 'Cómo crear temas nuevos';
$string['htmleditor'] = 'Usar editor HTML';
$string['htmleditoravailable'] = 'El editor HTML está disponible';
$string['htmleditordisabled'] = 'Ha desactivado el editor HTML en su perfil de cuenta';
$string['htmleditordisabledadmin'] = 'La administración ha desactivado el editor HTML en este sitio';
$string['htmleditordisabledbrowser'] = 'El editor HTML no está disponible porque su navegador no es compatible';
$string['htmlfilesonly'] = 'Sólo archivos HTML';
$string['htmlformat'] = 'Formato pretty HTML';
$string['icon'] = 'Ícono';
$string['idnumber'] = 'Número de ID';
$string['idnumbercourse'] = 'Número de ID del curso';
$string['idnumbercourse_help'] = 'Sólo se utiliza para conectar el curso con sistemas externos. Déjelo en blanco si no tiene una ID oficial del curso.';
$string['idnumbercoursecategory'] = 'Número ID de la categoría';
$string['idnumbercoursecategory_help'] = 'El número de ID de una categoría de curso sólo se utiliza cuando se coteja la categoría con sistemas externos y no se muestra en ninguna parte del sitio. Si la categoría tiene un nombre en clave oficial, podrá introducirse; de lo contrario, el campo puede dejarse en blanco.';
$string['idnumbergroup'] = 'Número de ID de grupo';
$string['idnumbergroup_help'] = 'El número de ID de un grupo sólo se utiliza cuando se coteja el grupo con sistemas externos y no se muestra en ninguna parte del sitio. Si el grupo tiene un nombre en clave oficial, puede introducirse; de lo contrario, el campo puede dejarse en blanco.';
$string['idnumbergrouping'] = 'Número de ID de agrupación';
$string['idnumbergrouping_help'] = 'El número de ID de una agrupación sólo se utiliza al cotejar la agrupación con sistemas externos y no se muestra en ninguna parte del sitio. Si la agrupación tiene un nombre en clave oficial, puede introducirse; de lo contrario, el campo puede dejarse en blanco.';
$string['idnumbermod'] = 'Número de ID';
$string['idnumbermod_help'] = 'Establecer un número de ID proporciona una forma de identificar la actividad o el recurso para fines como el cálculo de calificaciones o la elaboración de informes personalizados. De lo contrario, el campo puede dejarse en blanco.

Para las actividades calificables, el número de ID también se puede establecer en el libro de calificaciones, aunque sólo se puede editar en la página de configuración de la actividad.';
$string['idnumbertaken'] = 'Este número de ID ya se ha utilizado';
$string['imagealt'] = 'Descripción de la imagen';
$string['import'] = 'Importar';
$string['importdata'] = 'Importar datos del curso';
$string['importdataexported'] = 'Datos exportados del curso origen con éxito.<br /> Continúe la importación en su curso \'a\'.';
$string['importdatafinished'] = '¡Importación completada! Continúe con su curso';
$string['importdatafrom'] = 'Busque un curso de donde importar datos:';
$string['inactive'] = 'Inactivo';
$string['include'] = 'Incluir';
$string['includeallusers'] = 'Incluir todas las cuentas';
$string['includecoursefiles'] = 'Inlcuir archivos de curso';
$string['includecourseusers'] = 'Incluir cuentas del curso';
$string['included'] = 'Incluído';
$string['includelogentries'] = 'Incluir entradas de registro';
$string['includemodules'] = 'Incluir módulos';
$string['includemoduleuserdata'] = 'Incluir datos de las cuentas del módulo';
$string['includeneededusers'] = 'Incluir cuentas necesarias';
$string['includenoneusers'] = 'No incluir cuentas';
$string['includeroleassignments'] = 'Incluir asignaciones de roles';
$string['includesitefiles'] = 'Incluir los archivos del sitio utilizados en este curso';
$string['includesubcategories'] = 'Incluir subcategorías';
$string['includeuserfiles'] = 'Incluir archivos de la persona';
$string['increasesections'] = 'Aumentar número de secciones';
$string['indicator:accessesafterend'] = 'Acceso al curso después de la fecha de finalización';
$string['indicator:accessesafterend_help'] = 'Este indicador refleja que el/la estudiante accedió al curso después de la fecha de finalización del mismo.';
$string['indicator:accessesbeforestart'] = 'Acceso al curso antes de la fecha de inicio';
$string['indicator:accessesbeforestart_help'] = 'Este indicador refleja que el/la estudiante accedió al curso antes de la fecha de inicio del mismo.';
$string['indicator:activitiesdue'] = 'Actividades pendientes';
$string['indicator:activitiesdue_help'] = 'La cuenta tiene actividades pendientes';
$string['indicator:anycourseaccess'] = 'Acceso a cualquier curso';
$string['indicator:anycourseaccess_help'] = 'Este indicador refleja el acceso a cualquier curso en el que la cuenta esté inscripta.';
$string['indicator:anywrite'] = 'Cualquier acción de escritura';
$string['indicator:anywrite_help'] = 'Este indicador representa cualquier acción de escritura (envío) realizada por estudiantes.';
$string['indicator:anywriteincourse'] = 'Cualquier acción de escritura en el curso';
$string['indicator:anywriteincourse_help'] = 'Este indicador representa cualquier acción de escritura (envío) realizada por estudiantes en cualquier actividad del curso.';
$string['indicator:completeduserprofile'] = 'Perfil de cuenta completado';
$string['indicator:completeduserprofile_help'] = 'Este indicador representa que se ha completado el perfil de cuenta';
$string['indicator:completeduserprofiledef'] = 'Perfil de cuenta completado';
$string['indicator:completeduserprofiledef_help'] = 'Se han aceptado las políticas del sitio y se han completado los siguientes campos de la cuenta: Institución, Departamento, Dirección, Ciudad, País, URL.';
$string['indicator:completionenabled'] = 'Seguimiento de finalización activado';
$string['indicator:completionenabled_help'] = 'Este indicador representa que el seguimiento de finalización se ha activado para este curso';
$string['indicator:nostudent'] = 'Inscripciones de estudiamtes';
$string['indicator:nostudent_help'] = 'Este indicador refleja la disponibilidad de estudiantes en el curso.';
$string['indicator:noteacher'] = 'Disponibilidad de docentes';
$string['indicator:noteacher_help'] = 'Este indicador refleja la disponibilidad de docentes en el curso.';
$string['indicator:potentialcognitive'] = 'Profundidad cognitiva potencial del curso';
$string['indicator:potentialcognitive_help'] = 'Este indicador se basa en la profundidad cognitiva potencial que podría alcanzar cualquier estudiante que participe en las actividades del curso.';
$string['indicator:potentialcognitivedef'] = 'Profundidad cognitiva potencial del curso';
$string['indicator:potentialcognitivedef_help'] = 'El grado en que el curso ofrece un compromiso cognitivo "profundo", por ejemplo, la presentación de trabajos para recibir comentarios, la oportunidad de revisión por pares y la oportunidad de revisar y volver a presentar el trabajo.';
$string['indicator:potentialcognitivedef_link'] = 'Indicadores_analíticos_del_aprendizaje#Profundidad_cognitiva';
$string['indicator:potentialsocial'] = 'Amplitud social potencial del curso';
$string['indicator:potentialsocial_help'] = 'Este indicador se basa en la amplitud social potencial que podría alcanzar cualquier estudiante al participar en las actividades del curso.';
$string['indicator:potentialsocialdef'] = 'Amplitud social potencial del curso';
$string['indicator:potentialsocialdef_help'] = 'El grado en que el curso ofrece un compromiso social "amplio", al interactuar con demás participantes y con la comunidad de práctica más allá de la clase.';
$string['indicator:potentialsocialdef_link'] = 'Learning_analytics_indicators#Ancho_social';
$string['indicator:readactions'] = 'Leer la cantidad de acciones';
$string['indicator:readactions_help'] = 'Este indicador representa el número de acciones de lectura (visualización) realizadas por cada estudiante.';
$string['indicator:userforumstracking'] = 'La cuenta está rastreando foros';
$string['indicator:userforumstracking_help'] = 'Este indicador representa si la cuenta tiene activado o no el rastreo en los foros.';
$string['info'] = 'Información';
$string['inprogress'] = 'En progreso';
$string['insertresourceoractivitybefore'] = 'Insertar una actividad o recurso antes de "{$a->activityname}"';
$string['institution'] = 'Institución';
$string['instudentview'] = 'en vista de estudiante';
$string['interests'] = 'intereses';
$string['interestslist'] = 'Lista de intereses';
$string['interestslist_help'] = 'Ingrese sus intereses, uno por uno, que luego se mostrarán en su página de perfil como etiquetas.';
$string['invalidemail'] = 'Dirección de correo inválida';
$string['invalidlogin'] = 'Ingreso inválido, inténtelo de nuevo';
$string['invalidtaskclassname'] = 'Clase de tarea inválida {$a}';
$string['invalidtaskid'] = 'ID de tarea inválida';
$string['invalidusername'] = 'El nombre de cuenta sólo puede contener caracteres alfanuméricos en minúsculas (letras y números), guión bajo (_), guión (-), punto (.) o símbolo de arroba (@).';
$string['invalidusernameupload'] = 'Nombre de cuenta inválido';
$string['ip_address'] = 'Dirección IP';
$string['jump'] = 'Saltar';
$string['jumpto'] = 'Saltar a';
$string['keep'] = 'Mantener';
$string['labelvalue'] = '{$a->label}: {$a->value}';
$string['langltr'] = 'Sentido del idioma de izquierda a derecha';
$string['langrtl'] = 'Sentido del idioma de derecha a izquierda';
$string['language'] = 'Idioma';
$string['languagegood'] = 'Este paquete de idiomas está actualizado. :-)';
$string['languageselector'] = 'Selector de idioma';
$string['last'] = 'Último';
$string['lastaccess'] = 'Último acceso';
$string['lastcourseaccess'] = 'Último acceso al curso';
$string['lastedited'] = 'Última edición';
$string['lastip'] = 'Última dirección IP';
$string['lastlogin'] = 'Último ingreso';
$string['lastmodified'] = 'Última modificación';
$string['lastname'] = 'Apellido';
$string['lastnamephonetic'] = 'Apellido - fonética';
$string['lastpage'] = 'Última página';
$string['lastsiteaccess'] = 'Último acceso al sitio';
$string['lastyear'] = 'Último año';
$string['latestlanguagepack'] = 'Busque el último paquete de idiomas en moodle.org';
$string['layouttable'] = 'Tabla de diseño';
$string['leavetokeep'] = 'Dejar en blanco para mantener la contraseña actual';
$string['legacylogginginuse'] = 'Este sitio tiene activada la escritura en el almacenamiento de registro heredado. Escribir en este almacenamiento de registro está obsoleto. Por favor, escriba en un almacenamiento de registro compatible como "estándar" o "externo".';
$string['legacythemeinuse'] = 'Este sitio se muestra en modo de compatibilidad porque su navegador es demasiado antiguo.';
$string['license'] = 'Licencia';
$string['licenses'] = 'Licencias';
$string['liketologin'] = '¿Desea conectarse ahora con una cuenta del sitio?';
$string['list'] = 'Lista';
$string['listfiles'] = 'Lista de archivos en {$a}';
$string['listofallpeople'] = 'Lista de todas las personas';
$string['listofcourses'] = 'Lista de cursos';
$string['loading'] = 'Cargando';
$string['loadinghelp'] = 'Cargando...';
$string['local'] = 'Local';
$string['localplugins'] = 'Complementos locales';
$string['localpluginsmanage'] = 'Administar complementos locales';
$string['location'] = 'Ubicación';
$string['locktimeout'] = 'La operación ha finalizado mientras se esperaba un bloqueo.';
$string['log_excel_date_format'] = 'aaaa mmmm d h:mm';
$string['loggedinas'] = 'Ha iniciado sesión como {$a}';
$string['loggedinasguest'] = 'Está utilizando el acceso para visitantes';
$string['loggedinnot'] = 'No ha iniciado sesión.';
$string['login'] = 'Inicio de sesión';
$string['login_failure_logs'] = 'Registros de errores de inicio de sesión';
$string['loginactivity'] = 'Actividad de inicio de sesión';
$string['loginagain'] = 'Iniciar sesión de nuevo';
$string['loginalready'] = 'Ya ha iniciado sesión';
$string['loginas'] = 'Inicie sesión como';
$string['loginaspasswordexplain'] = '<p>Debe introducir la "contraseña de inicio de sesión como" especial para utilizar esta función.<br />Si no la conoce, pregunte a la administración de su servidor.</p>';
$string['loginguest'] = 'Acceso como visitante';
$string['loginsite'] = 'Inicie sesión en el sitio';
$string['loginsteps'] = 'Para acceder completamente a este sitio, primero debe crear una cuenta.';
$string['loginstepsnone'] = '<p>¡Hola!</p>
<p>Para tener acceso completo a los cursos necesitará crear una cuenta.</p>
<p>Sólo necesita crear un nombre de cuenta y una contraseña y utilizarlos en el formulario de esta página.</p>
<p>Si otra persona ya ha elegido su nombre de cuenta, tendrá que intentarlo de nuevo con un nombre diferente.</p>';
$string['loginto'] = 'Iniciar sesión en {$a}';
$string['logoof'] = 'Logo de {$a}';
$string['logout'] = 'Cerrar sesión';
$string['logoutconfirm'] = '¿Confirma que desea cerrar sesión?';
$string['logs'] = 'Registros';
$string['logtoomanycourses'] = '[ <a href="{$a->url}">more</a> ]';
$string['logtoomanyusers'] = '[ <a href="{$a->url}">more</a> ]';
$string['lookback'] = 'Volver';
$string['mailadmins'] = 'Informar a administración';
$string['mailstudents'] = 'Informar a estudiantes';
$string['mailteachers'] = 'Informar a docentes';
$string['maincoursepage'] = 'Página principal del curso';
$string['makeafolder'] = 'Crear carpeta';
$string['makeavailable'] = 'Hacer disponible';
$string['makeavailablecmtitle'] = 'Hacer que la actividad esté disponible';
$string['makeeditable'] = 'Si hace que \'{$a}\' sea editable por el proceso del servidor web (por ejemplo apache) entonces podría editar este archivo directamente desde esta página';
$string['makethismyhome'] = 'Hacer de esta mi página de inicio';
$string['makeunavailable'] = 'Hacer no disponible';
$string['manageblocks'] = 'Bloques';
$string['managecategories'] = 'Gestionar categorías de cursos';
$string['managecategorythis'] = 'Gestionar esta categoría';
$string['managecombined'] = 'Gestionar categorías de cursos y cursos';
$string['managecontentbanktypes'] = 'Gestionar tipos de contenido';
$string['managecourses'] = 'Gestionar cursos';
$string['managedatabase'] = 'Base de datos';
$string['managedataformats'] = 'Gestionar formatos de datos';
$string['manageeditorfiles'] = 'Gestionar archivos usados por el editor';
$string['managefilters'] = 'Filtros';
$string['managemodules'] = 'Módulos';
$string['manageroles'] = 'Roles y persmisos';
$string['markallread'] = 'Marcar todos como leídos';
$string['match'] = 'Emparejar';
$string['matchingsearchandrole'] = 'Emparejando \'{$a->search}\' y {$a->role}';
$string['matchofthefollowing'] = 'de lo siguiente:';
$string['maxareabytesreached'] = 'El archivo (o el tamaño total de varios archivos) es mayor que el espacio restante en esta área.';
$string['maxfilesize'] = 'Tamaño máximo para archivos nuevos: {$a}';
$string['maxfilesreached'] = 'Puede adjuntar un máximo de {$a} archivo(s) a este elemento';
$string['maximumchars'] = 'Máximo de {$a} caracteres';
$string['maximumgrade'] = 'Máxima calificación';
$string['maximumgradex'] = 'Calificación máxima : {$a}';
$string['maximumshort'] = 'Máximo';
$string['maximumupload'] = 'Tamaño máximo de carga';
$string['maximumupload_help'] = 'El tamaño máximo de archivo permitido para las subidas de estudiantes al curso. Además, puede restringir aún más el tamaño máximo de carga para cada actividad.';
$string['maxnumberweeks'] = 'Número máximo de secciones';
$string['maxnumberweeks_desc'] = 'El valor máximo de número de secciones en el menú desplegable (sólo se aplica a determinados formatos de curso).';
$string['maxnumcoursesincombo'] = 'Explorar <a href="{$a->link}"">{$a->numerofcourses} cursos</a>.';
$string['maxsectionslimit'] = 'No se puede crear una nueva sección ya que excedería el número máximo de secciones permitidas para este curso ({$a}).';
$string['maxsize'] = 'Tamaño máximo: {$a}';
$string['maxsizeandareasize'] = 'Tamaño máximo para nuevos archivos: {$a->size}, límite total: {$a->areasize}';
$string['maxsizeandattachments'] = 'Tamaño máximo de archivo: {$a->size}, número máximo de archivos: {$a->attachments}';
$string['maxsizeandattachmentsandareasize'] = 'Tamaño máximo de archivo: {$a->size}, número máximo de archivos: {$a->attachments}, tamaño máximo total: {$a->areasize}';
$string['memberincourse'] = 'Personas en el curso';
$string['menu'] = 'Manú';
$string['message'] = 'Mensaje';
$string['messagebody'] = 'Cuerpo del mensaje';
$string['messagedselectedusers'] = 'Se han enviado mensajes a las cuentas seleccionadas y se ha restablecido la lista de personas destinatarias.';
$string['messagedselectedusersfailed'] = 'Algo ha fallado al enviar mensajes a las cuentas seleccionadas. Es posible que algunas hayan recibido el mensaje.';
$string['messageprovider:asyncbackupnotification'] = 'Notificaciones asincrónicas de copia de seguridad/restauración';
$string['messageprovider:availableupdate'] = 'Notificaciones de actualización disponibles';
$string['messageprovider:backup'] = 'Notificaciones de copia de seguridad';
$string['messageprovider:badgecreatornotice'] = 'Notificaciones para creadores de insignias';
$string['messageprovider:badgerecipientnotice'] = 'Notificaciones a recipientes de insignias';
$string['messageprovider:competencyplancomment'] = 'Comentario publicado sobre un plan de aprendizaje';
$string['messageprovider:competencyusercompcomment'] = 'Comentario publicado sobre una competencia';
$string['messageprovider:coursecompleted'] = 'Curso completado';
$string['messageprovider:coursecontentupdated'] = 'Cambios en el contenido del curso';
$string['messageprovider:courserequestapproved'] = 'Notificación de aprobación de solicitud de creación de curso';
$string['messageprovider:courserequested'] = 'Notificación de solicitud de creación de curso';
$string['messageprovider:courserequestrejected'] = 'Notificación de rechazo de solicitud de creación de curso';
$string['messageprovider:errors'] = 'Errores importantes del sitio';
$string['messageprovider:errors_help'] = 'Se trata de errores importantes que la administración debe conocer.';
$string['messageprovider:gradenotifications'] = 'Notificaciones de calificaciones';
$string['messageprovider:infected'] = 'Notificaciones de fallos del antivirus.';
$string['messageprovider:insights'] = 'Ideas generadas por modelos de predicción';
$string['messageprovider:instantmessage'] = 'Mensajes personales entre cuentas';
$string['messageprovider:instantmessage_help'] = 'Esta sección configura qué ocurre con los mensajes que le envían otras cuentas de este sitio directamente a usted';
$string['messageprovider:messagecontactrequests'] = 'Notificación de solicitudes de contacto';
$string['messageprovider:newlogin'] = 'Notificaciones de nuevos inicios de sesión';
$string['messageprovider:notices'] = 'Avisos sobre problemas menores';
$string['messageprovider:notices_help'] = 'Son avisos que la administración podría estar interesada en ver.';
$string['messageprovider:reportbuilderschedule'] = 'Programación de generación de informes personalizados';
$string['messageselect'] = 'Seleccionar esta cuenta como recipiente del mensaje';
$string['messageselectadd'] = 'Enviar un mensaje';
$string['middlename'] = 'Segundo nombre';
$string['migratinggrades'] = 'Migración de calificaciones';
$string['min'] = 'min';
$string['mins'] = 'mins';
$string['minute'] = 'minuto';
$string['minutes'] = 'minutos';
$string['miscellaneous'] = 'Miscelánea';
$string['missingcategory'] = 'Debe elegir una categoría';
$string['missingdescription'] = 'Falta la descripción';
$string['missingemail'] = 'Falta el correo electrónico';
$string['missingfirstname'] = 'Falta el nombre';
$string['missingfromdisk'] = 'Falta en el disco';
$string['missingfullname'] = 'Falta el nombre completo';
$string['missinglastname'] = 'Falta el apellido';
$string['missingname'] = 'Falta el nombre';
$string['missingnewpassword'] = 'Falta la nueva contraseña';
$string['missingpassword'] = 'Falta la contraseña';
$string['missingrecaptchachallengefield'] = 'ReCAPTCHA fallido, inténtelo de nuevo.';
$string['missingreqreason'] = 'Falta el motivo';
$string['missingshortname'] = 'Falta el nombre corto';
$string['missingshortsitename'] = 'Falta el nombre corto del sitio';
$string['missingsitedescription'] = 'Falta la descripción del sitio';
$string['missingsitename'] = 'Falta el nombre del sitio';
$string['missingstrings'] = 'Compruebe si hay palabras o frases sin traducir';
$string['missingstudent'] = 'Debe elegir algo';
$string['missingsummary'] = 'Falta el resumen';
$string['missingteacher'] = 'Debe elegir algo';
$string['missingurl'] = 'Falta la URL';
$string['missingusername'] = 'Falta el nombre de cuenta';
$string['moddoesnotsupporttype'] = 'El módulo {$a->modname} no admite cargas del tipo {$a->type}.
';
$string['modhide'] = 'Ocultar';
$string['modified'] = 'Modificado';
$string['modshow'] = 'Mostrar';
$string['modshowcmtitle'] = 'Mostrar actividad';
$string['moduleintro'] = 'Descripción';
$string['modulesetup'] = 'Configuración de tablas de módulos';
$string['modulesuccess'] = '{$a} las tablas se han configurado correctamente';
$string['modulesused'] = 'Módulos usados';
$string['modvisible'] = 'Disponibilidad';
$string['modvisible_help'] = '* Mostrar en la página del curso: Disponible para estudiantes (sujeto a las restricciones de acceso que puedan establecerse).
* Ocultar en la página del curso: No disponible para estudiantes.';
$string['modvisiblehiddensection'] = 'Disponibilidad';
$string['modvisiblehiddensection_help'] = '* Ocultar en la página del curso: No disponible para estudiantes.
* Hacer disponible pero no mostrar en la página del curso: Disponible para estudiantes si proporciona un enlace. Las actividades seguirán apareciendo en el libro de calificaciones y en otros informes.';
$string['modvisiblewithstealth'] = 'Disponibilidad';
$string['modvisiblewithstealth_help'] = '* Mostrar en la página del curso: Disponible para estudiantes (sujeto a las restricciones de acceso que puedan establecerse).
* Ocultar en la página del curso: No disponible para estudiantes.
* Hacer disponible pero no mostrar en la página del curso: Disponible para estudiantes si proporciona un enlace. Las actividades seguirán apareciendo en el libro de calificaciones y en otros informes.';
$string['month'] = 'Mes';
$string['months'] = 'Meses';
$string['moodledocs'] = 'Documentos de Moodle';
$string['moodledocslink'] = 'Ayuda y documentación';
$string['moodlelogo'] = 'Logo de Moodle';
$string['moodlenet:cannotconnecttoserver'] = 'No se puede conectar al servidor de MoodleNet';
$string['moodlenet:columnname'] = 'Nombre';
$string['moodlenet:columnsenddate'] = 'Fecha de envío';
$string['moodlenet:columnsendstatus'] = 'Estado del envío';
$string['moodlenet:columntype'] = 'Tipo';
$string['moodlenet:configoauthservice'] = 'Seleccione un servicio MoodleNet OAuth 2 para permitir compartir con ese sitio MoodleNet. Si el servicio aún no existe, deberá <a href="{$a}">crearlo</a>.';
$string['moodlenet:deletedactivity'] = 'Actividad eliminada';
$string['moodlenet:deletedcourse'] = 'Curso eliminado';
$string['moodlenet:eventresourceexported'] = 'Recurso exportado';
$string['moodlenet:gotomoodlenet'] = 'Ir a los borradores de MoodleNet';
$string['moodlenet:issuerisnotauthorized'] = 'Emisor de MoodleNet no autorizado';
$string['moodlenet:issuerisnotenabled'] = 'El emisor MoodleNet no está habilitado';
$string['moodlenet:issuerisnotset'] = 'El emisor de MoodleNet no está configurado en la administración del sitio';
$string['moodlenet:nosharedresources'] = 'No hay recursos compartidos que mostrar en este momento.';
$string['moodlenet:outboundsettings'] = 'Configuración de salida de MoodleNet';
$string['moodlenet:packagingandsending'] = 'Empaquetando su archivo y enviándolo a MoodleNet...';
$string['moodlenet:sharefailtext'] = 'Se ha producido un error al compartir tu contenido con MoodleNet.<br>Por favor, inténtelo de nuevo más tarde.';
$string['moodlenet:sharefailtextwithsitesupport'] = 'Se ha producido un error al compartir tu contenido con MoodleNet.<br>Por favor, inténtelo de nuevo más tarde o <a href="{$a}">contacte con el soporte del sitio</a>.';
$string['moodlenet:sharefailtitle'] = 'Algo salió mal';
$string['moodlenet:sharefilesizelimitexceeded'] = 'El tamaño del recurso que se está compartiendo ({$a->filesize} bytes) excede el límite de {$a->filesizelimit} bytes.';
$string['moodlenet:sharenoticeactivity'] = 'Esta actividad se comparte con MoodleNet como recurso.';
$string['moodlenet:sharenoticecourse'] = 'Este curso se comparte con MoodleNet como recurso.';
$string['moodlenet:sharenoticepartial'] = 'Las actividades seleccionadas se comparten con MoodleNet como recurso.';
$string['moodlenet:sharenoticepartialactivitynumber'] = 'Se incluirán {$a} actividades en el curso.';
$string['moodlenet:shareprogress'] = 'MoodleNet progreso de compartición';
$string['moodlenet:shareprogressinfo'] = 'La lista muestra los cursos y actividades que ha compartido en MoodleNet.<br>Haga clic en el nombre del recurso para verlo en MoodleNet.';
$string['moodlenet:sharesuccesstext'] = '¡Ya casi está! Visite sus borradores en MoodleNet para terminar de compartir su contenido.';
$string['moodlenet:sharesuccesstitle'] = 'Guardado en borradores de MoodleNet';
$string['moodlenet:sharetomoodlenet'] = 'Compartir a MoodleNet';
$string['moodlenet:sharetyperesource'] = 'recurso';
$string['moodlenet:sharinglargefile'] = 'Los archivos grandes pueden tardar un tiempo.';
$string['moodlenet:sharingstatus'] = 'Compartiendo con MoodleNet';
$string['moodlenet:sharingto'] = 'Compartiendo con:';
$string['moodlerelease'] = 'Versión de Moodle';
$string['moodleservicesandsupport'] = 'Servicios y asistencia';
$string['moodleversion'] = 'Versión de Moodle';
$string['more'] = 'más';
$string['moreactions'] = 'Más acciones';
$string['morehelp'] = 'Más ayuda';
$string['morehelpaboutmodule'] = 'Más ayuda sobre la actividad {$a}';
$string['moreinfo'] = 'Más información';
$string['moreinformation'] = 'Más información sobre este error';
$string['moremenu'] = 'Más';
$string['morenavigationlinks'] = 'Más...';
$string['moreprofileinfoneeded'] = 'Cuéntenos algo más sobre usted';
$string['mostrecently'] = 'Más recientemente';
$string['move'] = 'Mover';
$string['movecategoriessuccess'] = 'Las categorías {$a->count} se han movido con éxito a la categoría \'{$a->to}\'.';
$string['movecategoriestotopsuccess'] = 'Las categorías {$a->count} se han movido con éxito al nivel superior';
$string['movecategorycontentto'] = 'Mover a';
$string['movecategorysuccess'] = 'La categoría "{$a->moved}" se ha movido con éxito a la categoría "{$a->to}"';
$string['movecategoryto'] = 'Mover categoría a';
$string['movecategorytotopsuccess'] = 'La categoría \'{$a->moved}\' se ha movido con éxito al nivel superior';
$string['movecontent'] = 'Mover {$a}';
$string['movecontentafter'] = 'Después {$a}';
$string['movecontentstoanothercategory'] = 'Mover contenidos a otra categoría';
$string['movecontenttothetop'] = 'Al principio de la lista';
$string['movecoursemodule'] = 'Mover la actividad';
$string['movecoursesection'] = 'Mover la sección';
$string['movecourseto'] = 'Mover el curso a:';
$string['movedown'] = 'Mover hacia abajo';
$string['movefilestohere'] = 'Mover los archivos aquí';
$string['movefull'] = 'Mover {$a} a esta ubicación';
$string['movehere'] = 'Mover aquí';
$string['moveleft'] = 'Mover a la izquierda';
$string['moveright'] = 'Mover a la derecha';
$string['movesection'] = 'Mover la sección {$a}';
$string['moveselectedcategoriesto'] = 'Mover las categorías seleccionadas a';
$string['moveselectedcoursesto'] = 'Mover los cursos selecccionados a...';
$string['movetoanotherfolder'] = 'Mover a otra carpeta';
$string['moveup'] = 'Mover arriba';
$string['mustchangepassword'] = 'La nueva contraseña debe ser diferente de la actual';
$string['mustconfirm'] = 'Debe confirmar su cuenta';
$string['mycourses'] = 'Mis cursos';
$string['myfiles'] = 'Mis archivos privados';
$string['myfilesmanage'] = 'Gestionar mis archivos privados';
$string['myhome'] = 'Panel de control';
$string['mymoodledashboard'] = 'My panel de control de Moodle';
$string['myprofile'] = 'Mi perfil';
$string['name'] = 'Nombre';
$string['namedfiletoolarge'] = 'El archivo \'{$a->filename}\' es demasiado grande y no se puede cargar.';
$string['nameforlink'] = '¿Cómo quiere llamar a este enlace?';
$string['nameforpage'] = 'Nombre';
$string['navigation'] = 'Navegación';
$string['needed'] = 'Necesario';
$string['networkdropped'] = 'Hemos detectado que su conexión a Internet no es fiable o se ha interrumpido.<br />
Tenga en cuenta que es posible que los cambios no se guarden correctamente hasta que mejore su conexión.';
$string['never'] = 'Nunca';
$string['neverdeletelogs'] = 'Nunca borrar registros';
$string['new'] = 'Nuevo';
$string['newaccount'] = 'Nueva cuenta';
$string['newactivityname'] = 'Nuevo nombre para la actividad {$a}';
$string['newcourse'] = 'Nuevo curso';
$string['newloginnotificationbodyfull'] = '<p>Hola {$a->nombredeusuario},</p>
<p>Su cuenta {$a->sitename} acaba de iniciar sesión desde un nuevo dispositivo.</p>
<ul>
<li>Su cuenta: {$a->username} {$a->useremail}</li>
<li>{$a->logintime}</li>
<li>Dispositivo: {$a->logindevice}</li>
<li>IP: {$a->loginip}</li>
</ul>
<p>Si fue usted, entonces no necesita hacer nada.</p>
<p>Si no reconoce esta actividad, por favor <a href="{$a->changepasswordlink}">cambie su contraseña</a>.</p> <p>';
$string['newloginnotificationbodysmall'] = 'Se acaba de iniciar sesión en tu cuenta {$a} desde un nuevo dispositivo.';
$string['newloginnotificationtitle'] = 'Nuevo inicio de sesión en su cuenta {$a}';
$string['newpassword'] = 'Nueva contraseña';
$string['newpassword_help'] = 'Introduzca una nueva contraseña o déjela en blanco para mantener la contraseña actual.';
$string['newpasswordfromlost'] = '<strong>AVISO:</strong> Su <strong>contraseña actual </strong> se le ha enviado al <strong>segundo</strong> de los dos mails enviados como parte del proceso de recuperación de la contraseña perdida. Compruebe que ha recibido su contraseña de sustitución antes de continuar con esta pantalla.';
$string['newpasswordtext'] = 'Hola {$a->firstname},

La contraseña de su cuenta en \'{$a->sitename}\' ha sido restablecida
y se le ha asignado una nueva contraseña temporal.

Su información de acceso actual es ahora
   nombre de cuenta: {$a->username}
   contraseña: {$a->newpassword}

Vaya a esta página para cambiar su contraseña:
   {$a->link

En la mayoría de los programas de correo, debería aparecer un enlace azul en el que puede hacer clic.  Si no funciona, corte y pegue la dirección en la parte superior de la ventana de su navegador.

Saludos de la administración de \'{$a->sitename}\',
{$a->signoff}';
$string['newpicture'] = 'Nueva imagen';
$string['newpicture_help'] = 'Para añadir una nueva foto, busque y seleccione una imagen (en formato JPG o PNG) y haga clic en "Actualizar perfil". La imagen se recortará a un cuadrado y se redimensionará a 100x100 píxeles.';
$string['newpictureusernotsetup'] = 'Sólo se puede añadir una foto de perfil una vez que se haya guardado toda la información de perfil necesaria.';
$string['newsectionname'] = 'Nuevo nombre para la sección {$a}';
$string['newsitem'] = 'noticia';
$string['newsitems'] = 'anuncios';
$string['newsitemsnumber'] = 'Número de anuncios';
$string['newsitemsnumber_help'] = 'El foro de anuncios tiene establecida por defecto la suscripción forzosa. Sólo docentes y otras cuentas con el permiso apropiado pueden publicar en él.

Si no necesita un foro de anuncios, configúrelo a cero.

Esta configuración también determina cuántos anuncios recientes aparecen en el bloque de últimos anuncios.';
$string['newuser'] = 'Nueva cuenta';
$string['newusernewpasswordsubj'] = 'Nuevo perfil de cuenta';
$string['newusernewpasswordtext'] = 'Hola {$a->firstname},

Se ha creado una nueva cuenta para usted en \'{$a->sitename}\'
y se le ha asignado una nueva contraseña temporal.

Su información de acceso actual es ahora
   nombre de cuenta: {$a->username}
   contraseña: {$a->newpassword}
             (tendrá que cambiar su contraseña
              cuando inicie sesión por primera vez)

Para empezar a utilizar \'{$a->sitename}\', inicie sesión en
   {$a->link}

En la mayoría de los programas de correo, debería aparecer un enlace azul en el que puede hacer clic.  Si eso no funciona
corte y pegue la dirección en la parte superior de la ventana de su navegador.

Saludos de la administración de \'{$a->sitename}\',
{$a->signoff}';
$string['newusers'] = 'Nuevas cuentas';
$string['newwindow'] = 'Nueva ventana';
$string['next'] = 'Siguiente';
$string['nextpage'] = 'Página siguiente';
$string['nextsection'] = 'Sección siguiente';
$string['no'] = 'Ningún';
$string['noblockstoaddhere'] = 'No hay bloques que pueda añadir a esta página.';
$string['nobody'] = 'Nadie';
$string['nochange'] = 'Ningún cambio';
$string['nocomments'] = 'Ningún comentario';
$string['nocourses'] = 'Ningún curso';
$string['nocoursesfound'] = 'No se han encontrado cursos con las palabras \'{$a}\'.';
$string['nocoursestarttime'] = 'El curso no tiene fecha de inicio.';
$string['nocoursesyet'] = 'Ningún curso en esta categoría';
$string['nodstpresets'] = 'La administración no ha activado el horario de verano.';
$string['nofilesselected'] = 'No se ha seleccionado ningún archivo para restaurar';
$string['nofilesyet'] = 'Aún no se han cargado archivos en su curso';
$string['nofiltersapplied'] = 'No se aplica ningún filtro';
$string['nograde'] = 'Ninguna calificación';
$string['nohelpforactivityorresource'] = 'Actualmente no hay ayuda asociada a este recurso o actividad';
$string['noimagesyet'] = 'Aún no se han subido imágenes a su curso';
$string['nologsfound'] = 'No se ha encontrado ningún registro';
$string['nomatchingusers'] = 'Ninguna cuenta coincide con \'{$a}\'';
$string['nomorecourses'] = 'No se han encontrado más cursos coincidentes';
$string['nomoreidnumber'] = 'No utilizar un número de identificación para evitar colisiones';
$string['none'] = 'Ninguno';
$string['noneditingteacher'] = 'Docente sin edición';
$string['noneditingteacherdescription'] = 'Cualquier docente que no edite puede impartir clases en los cursos y calificar a sus estudiantes, pero no puede modificar las actividades.';
$string['nonstandard'] = 'No estandarizado';
$string['nopendingcourses'] = 'No hay ningún curso pendiente de aprobación';
$string['nopotentialadmins'] = 'No hay administradores/as potenciales';
$string['nopotentialcreators'] = 'No hay creadores/as potenciales de cursos';
$string['nopotentialstudents'] = 'No hay estudiantes potenciales';
$string['nopotentialteachers'] = 'No hay docentes potenciales';
$string['norecentactivity'] = 'No hay actividad reciente';
$string['noreplybouncemessage'] = 'Ha respondido a una dirección de correo electrónico que no admite respuesta. Si estaba intentando responder a un mensaje del foro, por favor, responda utilizando los foros {$a}.

A continuación se muestra el contenido de su correo electrónico:';
$string['noreplybouncesubject'] = '{$a} - correo rebotado.';
$string['noreplyname'] = 'No responda a este correo';
$string['noresetrecord'] = 'No hay registro de esa solicitud de restablecimiento. Inicie una nueva solicitud de restablecimiento de contraseña.';
$string['noresults'] = 'Ningún resultado';
$string['noresultsfor'] = 'Ningún resultado para "{$a}"';
$string['normal'] = 'Normal';
$string['normalfilter'] = 'Búsqueda normal';
$string['nosite'] = 'No se pudo encontrar el curso a nivel de sitio';
$string['nostudentsfound'] = 'No se encontró {$a}';
$string['nostudentsingroup'] = 'Aún no hay estudiantes en este grupo';
$string['nostudentsyet'] = 'Sin inscripciones de estudiantes en este curso.';
$string['nosuchemail'] = 'No existe la dirección de correo electrónico';
$string['notavailable'] = 'No disponible';
$string['notavailablecourse'] = '{$a} no está disponible';
$string['noteachersyet'] = 'Aún no hay docentes en este curso';
$string['noteachingupcomingcourses'] = 'Los próximos cursos no tienen docentes ni estudiantes';
$string['notenrolled'] = '{$a} no se ha matriculado en este curso.';
$string['notenrolledprofile'] = 'Este perfil no está disponible porque esta cuenta no se ha inscripto en este curso.';
$string['noteusercannotrolldatesoncontext'] = '<strong>Nota:</strong> Se ha desactivado la posibilidad de pasar las fechas al restaurar esta copia de seguridad porque carece de los permisos necesarios.';
$string['noteuserschangednonetocourse'] = '<strong>Nota:</strong> Es necesario restaurar las cuentas del curso al restaurar los datos de las cuentas (en actividades, archivos o mensajes). Este ajuste se ha cambiado para usted.';
$string['nothingnew'] = 'Ninguna actividad reciente';
$string['nothingtodisplay'] = 'Nada que mostrar';
$string['notice'] = 'Aviso';
$string['noticenewerbackup'] = 'Este archivo de copia de seguridad ha sido creado con Moodle {$a->backuprelease} ({$a->backupversion}) y es más reciente que su Moodle {$a->serverrelease} ({$a->serverversion}) actualmente instalado. Esto podría causar algunas inconsistencias porque no se puede garantizar la compatibilidad retroactiva de los archivos de copia de seguridad.';
$string['notifications'] = 'Notificaciones';
$string['notifyloginfailuresmessage'] = '{$a->time}, IP: {$a->ip},Cuenta: {$a->info}, Nombre completo de la cuenta: {$a->name}';
$string['notifyloginfailuresmessageend'] = 'Puede ver estos registros en {$a}';
$string['notifyloginfailuresmessagestart'] = 'Esta es una lista de intentos fallidos de inicio de sesión en {$a} desde la última vez que se le notificó';
$string['notifyloginfailuressubject'] = '{$a} :: Notificación de inicios de sesión fallidos';
$string['notincluded'] = 'No se incluye';
$string['notingroup'] = 'Lo sentimos, pero debe formar parte de un grupo para ver esta página.';
$string['notpublic'] = '¡No es público!';
$string['nousersfound'] = 'No se han encontrado cuentas';
$string['nousersmatching'] = 'No se han encontrado cuentas que coincidan con \'{$a}\'.';
$string['nousersyet'] = 'Aún no hay cuentas';
$string['novalidcourses'] = 'No hay cursos válidos para mostrar';
$string['now'] = 'ahora';
$string['numattempts'] = '{$a} intento(s) de inicio de sesión fallido(s)';
$string['numberofcourses'] = 'Número de cursos';
$string['numberweeks'] = 'Número de secciones';
$string['numday'] = '{$a} día';
$string['numdays'] = '{$a} días';
$string['numhours'] = '{$a} horas';
$string['numletters'] = '{$a} letras';
$string['numminutes'] = '{$a} minutos';
$string['nummonth'] = '{$a} mes';
$string['nummonths'] = '{$a} meses';
$string['numseconds'] = '{$a} segundos';
$string['numviews'] = '{$a} vistas';
$string['numweek'] = '{$a} semana';
$string['numweeks'] = '{$a} semanas';
$string['numwords'] = '{$a} palabras';
$string['numyear'] = '{$a} año';
$string['numyears'] = '{$a} años';
$string['ok'] = 'OK';
$string['oldpassword'] = 'Contraseña actual';
$string['olduserdirectory'] = 'Este es el directorio de cuentas ANTIGUO, y ya no es necesario. Puede borrarlo sin problemas. Los archivos que contiene se han copiado en el NUEVO directorio de cuentas.';
$string['opendrawerblocks'] = 'Abrir cajón de bloques';
$string['opendrawerindex'] = 'Abrir índice de cursos';
$string['opensinnewwindow'] = 'Se abre en una nueva ventana';
$string['operator_and'] = 'y';
$string['operator_andnot'] = 'y';
$string['operator_or'] = 'o';
$string['optional'] = 'opcional';
$string['options'] = 'opciones';
$string['order'] = 'Orden';
$string['originalpath'] = 'Ruta original';
$string['orphanedactivitiesinsectionno'] = 'Actividades huérfanas (sección {$a})';
$string['other'] = 'Otro';
$string['outline'] = 'Esquema';
$string['outlinereport'] = 'Esquema de informe';
$string['page'] = 'Página';
$string['pagea'] = 'Página {$a}';
$string['pagedcontentnavigation'] = 'Navegación por páginas';
$string['pagedcontentnavigationactiveitem'] = 'Página actual, página {$a}';
$string['pagedcontentnavigationitem'] = 'Ir a la página {$a}';
$string['pagedcontentpagingbaritemsperpage'] = 'Mostrar {$a} elementos por página';
$string['pageheaderconfigablock'] = 'Configurar un bloque en {$a->fullname}';
$string['pagepath'] = 'Ruta de la página';
$string['pageshouldredirect'] = 'Esta página debería redirigirse automáticamente. Si no ocurre nada, utilice el enlace "Continuar".';
$string['parentcategory'] = 'Categoría padre';
$string['parentcoursenotfound'] = 'No se ha encontrado el curso padre.';
$string['parentfolder'] = 'Carpeta padre';
$string['participants'] = 'Participantes';
$string['participantslist'] = 'Lista de participantes';
$string['participationratio'] = 'Ratio de participación';
$string['participationreport'] = 'Informe de participación';
$string['password'] = 'Contraseña';
$string['passwordchanged'] = 'Se ha cambiado la contraseña';
$string['passwordconfirmchange'] = 'Confirmar cambio de contraseña';
$string['passwordextlink'] = 'Se ha proporcionado el siguiente enlace para recuperar su contraseña perdida. Esto le llevará fuera de Moodle.';
$string['passwordforgotten'] = 'Contraseña olvidada';
$string['passwordforgotteninstructions'] = 'Sus datos primero deben encontrarse en la base de datos de cuentas. Introduzca <strong>ya sea</strong> su nombre de cuenta o su dirección de correo electrónico registrada en el cuadro correspondiente. No es necesario introducir ambos.';
$string['passwordforgotteninstructions2'] = 'Para restablecer su contraseña, introduzca su nombre de cuenta o su dirección de correo electrónico. Si le encontramos en la base de datos, le enviaremos un mensaje a su dirección de correo electrónico con instrucciones para volver a acceder.';
$string['passwordnohelp'] = 'No hay ayuda disponible para encontrar su contraseña perdida. Póngase en contacto con su administración de Moodle.';
$string['passwordpolicynomatch'] = 'Su contraseña actual ya no coincide con la política de contraseñas establecida.
   {$a}';
$string['passwordrecovery'] = 'Sí, ayudarme a iniciar sesión';
$string['passwordsdiffer'] = 'Las contraseñas no coinciden';
$string['passwordsent'] = 'Contraseña enviada';
$string['passwordsenttext'] = '<p>Se ha enviado un correo electrónico a su dirección en {$a->email}.</p>
   <p><b>Compruebe su correo electrónico para conocer su nueva contraseña</b></p>
   <p>La nueva contraseña se generó automáticamente, por lo que es posible que desee
   <a href="{$a->link}">cambiarla por algo más fácil de recordar</a>.</p>';
$string['passwordset'] = 'Su contraseña fue enviada';
$string['path'] = 'Ruta';
$string['pathnotexists'] = '¡La ruta no existe en su servidor!';
$string['pathslasherror'] = '¡La ruta no puede terminar con una barra!';
$string['paymentinstant'] = '¡Utilice el botón de abajo para pagar y poder inscribirse en cuestión de minutos!';
$string['paymentpending'] = '(<small><b><u>{$a}</u></b> pendiente</small>)';
$string['paymentrequired'] = 'Este curso requiere el pago de una cuota de inscripción.';
$string['payments'] = 'Pagos';
$string['paymentsorry'] = 'Gracias por su pago.  Lamentablemente, su pago aún no se ha procesado por completo y todavía no se ha registrado para entrar en el curso "{$a->fullname}".  Por favor, intente continuar con el curso en unos segundos, pero si sigue teniendo problemas, por favor, avise a {$a->teacher} o la administración del sitio.';
$string['paymentthanks'] = 'Gracias por su pago.  Ya se ha inscripto en su curso:<br />"{$a}"';
$string['pendingrequests'] = 'Solicitudes pendientes';
$string['percents'] = '{$a}%';
$string['periodending'] = 'Fin de período ({$a})';
$string['perpage'] = 'Por página';
$string['perpagea'] = 'Por página: {$a}';
$string['personal'] = 'Personal';
$string['personalprofile'] = 'Perfil personal';
$string['phone'] = 'Teléfono';
$string['phone1'] = 'Teléfono';
$string['phone2'] = 'Teléfono móvil';
$string['phpinfo'] = 'Información de PHP';
$string['picture'] = 'Foto';
$string['pictureof'] = 'Foto de {$a}';
$string['pictureofuser'] = 'Foto de perfil';
$string['placeholdertypeorselect'] = 'Escriba o seleccione...';
$string['pleaseclose'] = 'Por favor, cierre esta ventana ahora.';
$string['pleasesearchmore'] = 'Por favor, busque más';
$string['pleaseusesearch'] = 'Utilice el buscador';
$string['plugin'] = 'Complemento';
$string['pluginarea'] = 'Área';
$string['plugincheck'] = 'Comprobar complementos';
$string['plugindeletefiles'] = 'Todos los datos asociados con el complemento \'{$a->name}\' han sido borrados de la base de datos. Para evitar que el complemento se reinstale, debe eliminar este directorio de su servidor: {$a->directory}';
$string['pluginitemid'] = 'ID del artículo';
$string['pluginmissingfromdisk'] = '{$a->name} (Falta en el disco)';
$string['pluginsetup'] = 'Configurar tablas de complementos';
$string['policyaccept'] = 'Entiendo y acepto';
$string['policyagree'] = 'Debe aceptar esta política para seguir utilizando este sitio.  ¿Está de acuerdo?';
$string['policyagreement'] = 'Acuerdo sobre la política del sitio';
$string['policyagreementclick'] = 'Enlace al acuerdo sobre la política del sitio';
$string['popup'] = 'ventana emergente';
$string['popupwindow'] = 'Abrir el archivo en una ventana nueva';
$string['popupwindowname'] = 'Ventana emergente';
$string['post'] = 'Publicar';
$string['posts'] = 'Publicaciones';
$string['potentialadmins'] = 'Administradores/as potenciales';
$string['potentialcreators'] = 'Creadores/as de curso potenciales';
$string['potentialstudents'] = 'Estudiantes potenciales';
$string['potentialteachers'] = 'Docentes potenciales';
$string['poweredbymoodle'] = 'Desarrollado por <a href="https://moodle.com">Moodle</a>';
$string['preferences'] = 'Preferencias';
$string['preferredlanguage'] = 'Idioma preferido';
$string['preferredtheme'] = 'Tema preferido';
$string['preprocessingbackupfile'] = 'Preproceso del archivo de copia de seguridad';
$string['prev'] = 'Vista previa';
$string['preview'] = 'Previsualización';
$string['previeworchoose'] = 'Previsualizar o elegir un tema';
$string['previous'] = 'Previo';
$string['previouslyselectedusers'] = 'Las cuentas seleccionadas anteriormente no coinciden con \'{$a}\'.';
$string['previouspage'] = 'Página previa';
$string['previoussection'] = 'Sección previa';
$string['primaryadminsetup'] = 'Crear cuenta de administración';
$string['privacy:metadata:config_log'] = 'El registro de cambios de configuración.';
$string['privacy:metadata:config_log:name'] = 'El nombre de los cambios de configuración.';
$string['privacy:metadata:config_log:oldvalue'] = 'El valor anterior para esta configuración.';
$string['privacy:metadata:config_log:plugin'] = 'Complemento modificado.';
$string['privacy:metadata:config_log:timemodified'] = 'La hora en que se realizó el cambio.';
$string['privacy:metadata:config_log:userid'] = 'La cuenta que realizó el cambio.';
$string['privacy:metadata:config_log:value'] = 'El nuevo valor para esta configuración.';
$string['privacy:metadata:events_queue'] = 'La cola de eventos de cuenta a la espera de ser procesados.';
$string['privacy:metadata:events_queue:eventdata'] = 'Los datos almacenados en el evento.';
$string['privacy:metadata:events_queue:stackdump'] = 'Cualquier seguimiento de pila asociado con este evento.';
$string['privacy:metadata:events_queue:timecreated'] = 'La hora en que se creó este evento.';
$string['privacy:metadata:events_queue:userid'] = 'ID de cuenta asociado a este evento';
$string['privacy:metadata:log'] = 'Una recopilación de eventos pasados';
$string['privacy:metadata:log:action'] = 'Una descripción de la acción';
$string['privacy:metadata:log:cmid'] = 'cmid';
$string['privacy:metadata:log:course'] = 'curso';
$string['privacy:metadata:log:info'] = 'Información adicional';
$string['privacy:metadata:log:ip'] = 'La dirección IP utilizada en el momento del evento';
$string['privacy:metadata:log:module'] = 'módulo';
$string['privacy:metadata:log:time'] = 'La hora en que se produjo la acción';
$string['privacy:metadata:log:url'] = 'La URL relacionada con el evento';
$string['privacy:metadata:log:userid'] = 'ID de la cuenta que realizó la acción';
$string['privacy:metadata:moodlenet_share_progress'] = 'Compartir detalles del progreso en MoodleNet';
$string['privacy:metadata:moodlenet_share_progress:cmid'] = 'ID del módulo del curso asociado';
$string['privacy:metadata:moodlenet_share_progress:courseid'] = 'ID del curso asociado';
$string['privacy:metadata:moodlenet_share_progress:resourceurl'] = 'La URL devuelta por MoodleNet después de haber compartido exitosamente';
$string['privacy:metadata:moodlenet_share_progress:status'] = 'El estado resultante de compartir';
$string['privacy:metadata:moodlenet_share_progress:timecreated'] = 'La hora en que se compartió';
$string['privacy:metadata:moodlenet_share_progress:type'] = 'La manera en que se compartió';
$string['privacy:metadata:moodlenet_share_progress:userid'] = 'La cuenta que compartió';
$string['privacy:metadata:oauth2_refresh_token'] = 'Token de actualización utilizado en la comunicación OAuth 2.0';
$string['privacy:metadata:oauth2_refresh_token:issuerid'] = 'ID del emisor al que corresponde el token';
$string['privacy:metadata:oauth2_refresh_token:scopehash'] = 'ID de la cuenta a la que corresponde el token';
$string['privacy:metadata:oauth2_refresh_token:timecreated'] = 'Hora de creación del token';
$string['privacy:metadata:oauth2_refresh_token:timemodified'] = 'Hora de la última actualización del token';
$string['privacy:metadata:oauth2_refresh_token:token'] = 'El token de actualización para los ámbitos y cuentas correspondientes.';
$string['privacy:metadata:oauth2_refresh_token:userid'] = 'ID de la cuenta a la que corresponde el token';
$string['privacy:metadata:task_adhoc'] = 'Estado de las tareas ad hoc.';
$string['privacy:metadata:task_adhoc:component'] = 'Componente al que pertenece la tarea.';
$string['privacy:metadata:task_adhoc:nextruntime'] = 'La hora más temprana para ejecutar la tarea.';
$string['privacy:metadata:task_adhoc:userid'] = 'La cuenta con la que se ejecutará la tarea.';
$string['privacy:metadata:task_log'] = 'Salida para un registro';
$string['privacy:metadata:task_log:component'] = 'Componente al que pertenece la tarea.';
$string['privacy:metadata:task_log:userid'] = 'La cuenta a la que pertenecía la tarea.';
$string['privacy:metadata:upgrade_log'] = 'El registro de actualización.';
$string['privacy:metadata:upgrade_log:backtrace'] = 'Cualquier seguimiento asociado con este paso de actualización.';
$string['privacy:metadata:upgrade_log:details'] = 'Información adicional sobre la actualización.';
$string['privacy:metadata:upgrade_log:info'] = 'La información principal para este paso de actualización.';
$string['privacy:metadata:upgrade_log:plugin'] = 'El complemento que se actualizó.';
$string['privacy:metadata:upgrade_log:targetversion'] = 'La nueva versión a la que actualizar.';
$string['privacy:metadata:upgrade_log:timemodified'] = 'La hora en que se produjo la actualización.';
$string['privacy:metadata:upgrade_log:type'] = 'El tipo de entrada de registro.';
$string['privacy:metadata:upgrade_log:userid'] = 'La cuenta que ejecutó la actualización.';
$string['privacy:metadata:upgrade_log:version'] = 'La versión antigua del complemento.';
$string['private_files_handler'] = 'Almacenar los archivos adjuntos a un correo electrónico en el espacio privado de almacenamiento de archivos de la cuenta.';
$string['private_files_handler_name'] = 'Enviar a archivos privados';
$string['privatefiles'] = 'Archivos privados';
$string['privatefilesmanage'] = 'Gestionar archivos privados';
$string['welcomeback'] = '¡Te damos la bienvenida nuevamente, {$a->firstname}! 👋';
$string['welcometocourse'] = 'Te damos la bienvenida a {$a}';
$string['welcometocoursetext'] = 'Te damos la bienvenida a {$a->coursename} Lo primero que podés hacer es actualizar tu información personal: así podremos saber algo más sobre vos. {$a->profileurl}';
$string['welcometosite'] = '¡Te damos la bienvenida {$a->firstname}!';
